Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.wtc.jatmi
Class tpadm

    java.lang.Object
      |
      +--weblogic.wtc.jatmi.tpadm

public final class tpadm
extends java.lang.Object
implements FldTbl

Field Summary
`static int` | `TA_ABORT_THRESHOLD` number: 30001575 type: long
`static int` | `TA_ACCWORD` number: 6200 type: long
`static int` | `TA_ACLCACHEACCESS` number: 6445 type: long
`static int` | `TA_ACLCACHEHITS` number: 6446 type: long
`static int` | `TA_ACLFAIL` number: 6447 type: long
`static int` | `TA_ACLGROUPIDS` number: 6448 type: string
`static int` | `TA_ACLNAME` number: 6449 type: string
`static int` | `TA_ACLTYPE` number: 6450 type: string
`static int` | `TA_ACN2` number: 6787 type: short
`static int` | `TA_ACTIVE` number: 6451 type: string
`static int` | `TA_AEQLEN` number: 6784 type: short
`static int` | `TA_ALLOWSHRINKING` number: 30001092 type: string
`static int` | `TA_APPDIR` number: 6201 type: string
`static int` | `TA_APPQMSGID` number: 6600 type: string
`static int` | `TA_APPQNAME` number: 6601 type: string
`static int` | `TA_APPQORDER` number: 6602 type: string
`static int` | `TA_APPQSPACENAME` number: 6603 type: string
`static int` | `TA_APPQSPACERM` number: 6604 type: string
`static int` | `TA_APTLEN` number: 6782 type: short
`static int` | `TA_ATTFLAGS` number: 6452 type: long
`static int` | `TA_ATTRIBUTE` number: 6000 type: long
`static int` | `TA_AUTHSVC` number: 6202 type: string
`static int` | `TA_AUTOTRAN` number: 6203 type: string
`static int` | `TA_AUTOTRAN2` number: 6829 type: short
`static int` | `TA_AWAITINGCONN` number: 30001090 type: long
`static int` | `TA_BADFLD` number: 6001 type: long
`static int` | `TA_BASESRVID` number: 6204 type: long
`static int` | `TA_BBLQUERY` number: 6205 type: long
`static int` | `TA_BLOB_SHM_SIZE` number: 6811 type: long
`static int` | `TA_BLOB_TYPE` number: 6972 type: string
`static int` | `TA_BLOB_VALUE` number: 6973 type: carray
`static int` | `TA_BLOCKING` number: 6605 type: long
`static int` | `TA_BLOCKTIME` number: 6206 type: long
`static int` | `TA_BRIDGE` number: 6207 type: string
`static int` | `TA_BRTHREADS` number: 30001704 type: string
`static int` | `TA_BUFTYPE` number: 6208 type: string
`static int` | `TA_CAPACITYINCR` number: 30001078 type: long
`static int` | `TA_CFGDEVICE` number: 6209 type: string
`static int` | `TA_CFGOFFSET` number: 6210 type: long
`static int` | `TA_CLASS` number: 6002 type: string
`static int` | `TA_CLASSNAME` number: 6003 type: string
`static int` | `TA_CLASSPATH` number: 30001010 type: string
`static int` | `TA_CLIENTID` number: 6211 type: string
`static int` | `TA_CLOPT` number: 6212 type: string
`static int` | `TA_CLOSEINFO` number: 6213 type: string
`static int` | `TA_CLTLMID` number: 6214 type: string
`static int` | `TA_CLTNAME` number: 6215 type: string
`static int` | `TA_CLTPID` number: 6216 type: long
`static int` | `TA_CLTREPLY` number: 6217 type: string
`static int` | `TA_CMD` number: 6606 type: string
`static int` | `TA_CMDHW` number: 6607 type: string
`static int` | `TA_CMDLW` number: 6608 type: string
`static int` | `TA_CMDNONPERSIST` number: 6641 type: string
`static int` | `TA_CMDNONPERSISTHW` number: 6642 type: string
`static int` | `TA_CMDNONPERSISTLW` number: 6643 type: string
`static int` | `TA_CMPLIMIT` number: 6218 type: string
`static int` | `TA_CMTRET` number: 6219 type: string
`static int` | `TA_COMMAND` number: 6969 type: string
`static int` | `TA_COMPONENTS` number: 6496 type: string
`static int` | `TA_CONNAVAILABLE` number: 30001087 type: long
`static int` | `TA_CONNOGRPNO` number: 6220 type: long
`static int` | `TA_CONNOLMID` number: 6221 type: string
`static int` | `TA_CONNOPID` number: 6222 type: long
`static int` | `TA_CONNOREGIDX` number: 6223 type: long
`static int` | `TA_CONNOSNDCNT` number: 6224 type: long
`static int` | `TA_CONNOSRVID` number: 6225 type: long
`static int` | `TA_CONNSGRPNO` number: 6226 type: long
`static int` | `TA_CONNSLMID` number: 6227 type: string
`static int` | `TA_CONNSPID` number: 6228 type: long
`static int` | `TA_CONNSSNDCNT` number: 6229 type: long
`static int` | `TA_CONNSSRVID` number: 6230 type: long
`static int` | `TA_CONNUSED` number: 30001086 type: long
`static int` | `TA_CONTEXT_ID` number: 6640 type: long
`static int` | `TA_CONTEXTID` number: 6526 type: long
`static int` | `TA_CONTIME` number: 6231 type: long
`static int` | `TA_CONV` number: 6232 type: string
`static int` | `TA_CONV2` number: 6831 type: short
`static int` | `TA_COORDGRPNO` number: 6488 type: long
`static int` | `TA_COORDLMID` number: 6233 type: string
`static int` | `TA_COORDSRVGRP` number: 6489 type: string
`static int` | `TA_CORRID` number: 6609 type: string
`static int` | `TA_CREATEONSTARTUP` number: 30001074 type: string
`static int` | `TA_CURACCESSERS` number: 6234 type: long
`static int` | `TA_CURACTEV` number: 6862 type: long
`static int` | `TA_CURACTIONS` number: 6653 type: long
`static int` | `TA_CURACTRQ` number: 6854 type: long
`static int` | `TA_CURBLOCKS` number: 6610 type: long
`static int` | `TA_CURCLIENTS` number: 6235 type: long
`static int` | `TA_CURCONV` number: 6236 type: long
`static int` | `TA_CURCURSORS` number: 6654 type: long
`static int` | `TA_CURDISPATCHTHREADS` number: 6530 type: long
`static int` | `TA_CURDRT` number: 6237 type: long
`static int` | `TA_CURENCRYPTBITS` number: 6494 type: string
`static int` | `TA_CUREXTENT` number: 6611 type: long
`static int` | `TA_CURGROUPS` number: 6238 type: long
`static int` | `TA_CURGTT` number: 6239 type: long
`static int` | `TA_CURHANDLERS` number: 6453 type: long
`static int` | `TA_CURHANDLES` number: 6655 type: long
`static int` | `TA_CURINTERFACE` number: 6506 type: string
`static int` | `TA_CURINTERFACES` number: 6517 type: long
`static int` | `TA_CURLMID` number: 6240 type: string
`static int` | `TA_CURMACHINES` number: 6241 type: long
`static int` | `TA_CURMEMFILTERS` number: 6656 type: long
`static int` | `TA_CURMEMNONPERSIST` number: 6657 type: long
`static int` | `TA_CURMEMOVERFLOW` number: 6658 type: long
`static int` | `TA_CURMSG` number: 6612 type: long
`static int` | `TA_CURNONPERSISTBYTES` number: 6644 type: long
`static int` | `TA_CURNONPERSISTMSG` number: 6645 type: long
`static int` | `TA_CUROBJECTS` number: 6507 type: long
`static int` | `TA_CUROWNERS` number: 6659 type: long
`static int` | `TA_CURPROC` number: 6613 type: long
`static int` | `TA_CURQUEUES` number: 6242 type: long
`static int` | `TA_CURREQ` number: 6243 type: long
`static int` | `TA_CURRETRIES` number: 6614 type: long
`static int` | `TA_CURRFT` number: 6244 type: long
`static int` | `TA_CURRLOAD` number: 6245 type: long
`static int` | `TA_CURRSERVICE` number: 6246 type: string
`static int` | `TA_CURRTDATA` number: 6247 type: long
`static int` | `TA_CURSERVERS` number: 6248 type: long
`static int` | `TA_CURSERVICES` number: 6249 type: long
`static int` | `TA_CURSOR` number: 6004 type: string
`static int` | `TA_CURSORHOLD` number: 6005 type: long
`static int` | `TA_CURSTYPE` number: 6250 type: long
`static int` | `TA_CURSUSPNEV` number: 6864 type: long
`static int` | `TA_CURSUSPTEV` number: 6863 type: long
`static int` | `TA_CURTIME` number: 6251 type: long
`static int` | `TA_CURTMPQUEUES` number: 6660 type: long
`static int` | `TA_CURTRANS` number: 6615 type: long
`static int` | `TA_CURTRANSACTIONS` number: 6508 type: long
`static int` | `TA_CURTYPE` number: 6252 type: long
`static int` | `TA_CURWORK` number: 6454 type: long
`static int` | `TA_CURWSCLIENTS` number: 6253 type: long
`static int` | `TA_DBBLWAIT` number: 6254 type: long
`static int` | `TA_DBHOST` number: 30001069 type: string
`static int` | `TA_DBNAME` number: 30001065 type: string
`static int` | `TA_DBNETPROTOCOL` number: 30001070 type: string
`static int` | `TA_DBPASSWORD` number: 30001067 type: string
`static int` | `TA_DBPORT` number: 30001071 type: long
`static int` | `TA_DBUSER` number: 30001066 type: string
`static int` | `TA_DEBUG` number: 6255 type: string
`static int` | `TA_DEFAULT` number: 6455 type: string
`static int` | `TA_DEFDELIVERYPOLICY` number: 6646 type: string
`static int` | `TA_DEFEXPIRATIONTIME` number: 6647 type: string
`static int` | `TA_DEVICE` number: 6256 type: string
`static int` | `TA_DEVINDEX` number: 6257 type: long
`static int` | `TA_DEVOFFSET` number: 6258 type: long
`static int` | `TA_DEVSIZE` number: 6259 type: long
`static int` | `TA_DMACCESSPOINT` number: 30001501 type: string
`static int` | `TA_DMACCESSPOINTID` number: 30001502 type: string
`static int` | `TA_DMACLNAME` number: 6814 type: string
`static int` | `TA_DMACLPOLICY` number: 30001565 type: string
`static int` | `TA_DMACN` number: 6786 type: string
`static int` | `TA_DMAEID` number: 6789 type: short
`static int` | `TA_DMAEQ` number: 6783 type: string
`static int` | `TA_DMAET` number: 6785 type: string
`static int` | `TA_DMAPI` number: 6913 type: string
`static int` | `TA_DMAPID` number: 6788 type: short
`static int` | `TA_DMAPT` number: 6781 type: string
`static int` | `TA_DMAUDIT` number: 6847 type: short
`static int` | `TA_DMAUDITLOG` number: 6798 type: string
`static int` | `TA_DMAUTOPREPARE` number: 6933 type: string
`static int` | `TA_DMAUTOTRAN` number: 6828 type: string
`static int` | `TA_DMBLOB_SHM_SIZE` number: 30001553 type: long
`static int` | `TA_DMBLOCKTIME` number: 6799 type: short
`static int` | `TA_DMBRANCHCOUNT` number: 30001557 type: long
`static int` | `TA_DMBRANCHINDEX` number: 30001558 type: long
`static int` | `TA_DMBRANCHNO` number: 30001559 type: long
`static int` | `TA_DMBRANCHSTATE` number: 30001560 type: string
`static int` | `TA_DMBUFSTYPE` number: 6818 type: string
`static int` | `TA_DMBUFTYPE` number: 6817 type: string
`static int` | `TA_DMCMPLIMIT` number: 6900 type: long
`static int` | `TA_DMCODEPAGE` number: 6915 type: string
`static int` | `TA_DMCONNECTION_POLICY` number: 6917 type: string
`static int` | `TA_DMCONNPRINCIPALNAME` number: 30001566 type: string
`static int` | `TA_DMCONV` number: 6830 type: string
`static int` | `TA_DMCOUPLING` number: 6928 type: string
`static int` | `TA_DMCREDENTIALPOLICY` number: 30001571 type: string
`static int` | `TA_DMCURENCRYPTBITS` number: 30001563 type: string
`static int` | `TA_DMDIRECTION` number: 6896 type: string
`static int` | `TA_DMDNSRESOLUTION` number: 6926 type: string
`static int` | `TA_DMENDTIME` number: 30001577 type: string
`static int` | `TA_DMEVNUMACT` number: 30001518 type: long
`static int` | `TA_DMEVNUMSUSPN` number: 30001519 type: long
`static int` | `TA_DMEVNUMSUSPT` number: 30001520 type: long
`static int` | `TA_DMEXTENSIONS` number: 6924 type: string
`static int` | `TA_DMFAILOVERSEQ` number: 30001551 type: short
`static int` | `TA_DMFIELD` number: 6826 type: string
`static int` | `TA_DMFIELDTYPE` number: 30001564 type: string
`static int` | `TA_DMFUNCTION` number: 6914 type: string
`static int` | `TA_DMGWNUM` number: 6882 type: long
`static int` | `TA_DMINBUFTYPE` number: 6819 type: string
`static int` | `TA_DMINPRIORITY` number: 30001570 type: short
`static int` | `TA_DMINRECSTYPE` number: 6930 type: string
`static int` | `TA_DMINRECTYPE` number: 6929 type: string
`static int` | `TA_DMKEEPALIVE` number: 30001573 type: long
`static int` | `TA_DMKEEPALIVEWAIT` number: 30001574 type: long
`static int` | `TA_DMLACCESSPOINT` number: 30001503 type: string
`static int` | `TA_DMLCONV` number: 6767 type: string
`static int` | `TA_DMLCONVNUMACT` number: 30001521 type: long
`static int` | `TA_DMLCONVNUMRCV` number: 30001522 type: long
`static int` | `TA_DMLCONVNUMSND` number: 30001523 type: long
`static int` | `TA_DMLCONVTOT` number: 30001524 type: long
`static int` | `TA_DMLCONVTOTFAIL` number: 30001525 type: long
`static int` | `TA_DMLCONVTOTRCV` number: 30001526 type: long
`static int` | `TA_DMLCONVTOTSND` number: 30001527 type: long
`static int` | `TA_DMLOAD` number: 6832 type: short
`static int` | `TA_DMLOCALPRINCIPALNAME` number: 30001567 type: string
`static int` | `TA_DMLOGCONTENTIONS` number: 30001532 type: long
`static int` | `TA_DMLPWD` number: 6877 type: string
`static int` | `TA_DMLSVCNUMACT` number: 30001528 type: long
`static int` | `TA_DMLSVCTOT` number: 30001529 type: long
`static int` | `TA_DMLSVCTOTFAIL` number: 30001530 type: long
`static int` | `TA_DMLSVCTOTRPLY` number: 30001531 type: long
`static int` | `TA_DMLSYSID` number: 6904 type: string
`static int` | `TA_DMLUNAME` number: 6761 type: string
`static int` | `TA_DMMACHINETYPE` number: 30001515 type: string
`static int` | `TA_DMMAXENCRYPTBITS` number: 6902 type: string
`static int` | `TA_DMMAXLISTENINGEP` number: 30001516 type: short
`static int` | `TA_DMMAXRAPTRAN` number: 30001514 type: short
`static int` | `TA_DMMAXRDOM` number: 6803 type: long
`static int` | `TA_DMMAXRDTRAN` number: 6804 type: short
`static int` | `TA_DMMAXRETRY` number: 6919 type: long
`static int` | `TA_DMMAXSNASESS` number: 6766 type: short
`static int` | `TA_DMMAXSYNCLVL` number: 6907 type: short
`static int` | `TA_DMMAXTRAN` number: 6805 type: short
`static int` | `TA_DMMINENCRYPTBITS` number: 6901 type: string
`static int` | `TA_DMMINWIN` number: 6906 type: short
`static int` | `TA_DMMODENAME` number: 6762 type: string
`static int` | `TA_DMMULTIPLEXING` number: 6925 type: short
`static int` | `TA_DMNETID` number: 6763 type: string
`static int` | `TA_DMNETTRANID` number: 30001561 type: string
`static int` | `TA_DMNUMCONVACT` number: 6857 type: long
`static int` | `TA_DMNUMCONVLOC` number: 6858 type: long
`static int` | `TA_DMNUMCONVLSND` number: 6859 type: long
`static int` | `TA_DMNUMCONVREM` number: 6860 type: long
`static int` | `TA_DMNUMCONVRSND` number: 6861 type: long
`static int` | `TA_DMNUMREPLSVC` number: 6852 type: long
`static int` | `TA_DMNUMREPRSVC` number: 6853 type: long
`static int` | `TA_DMNUMREQCOMP` number: 6855 type: long
`static int` | `TA_DMNUMREQFAIL` number: 6856 type: long
`static int` | `TA_DMNUMREQLSVC` number: 6850 type: long
`static int` | `TA_DMNUMREQRSVC` number: 6851 type: long
`static int` | `TA_DMNUMTXBEGUN` number: 6865 type: long
`static int` | `TA_DMNUMTXCOMMIT` number: 6866 type: long
`static int` | `TA_DMNUMTXHCOMMIT` number: 6867 type: long
`static int` | `TA_DMNUMTXHRLBCK` number: 6868 type: long
`static int` | `TA_DMNUMTXRLBCK` number: 6869 type: long
`static int` | `TA_DMNWADDR` number: 6776 type: string
`static int` | `TA_DMNWDEVICE` number: 6778 type: string
`static int` | `TA_DMNWIDLETIME` number: 6779 type: long
`static int` | `TA_DMOBUFSTYPE` number: 6821 type: string
`static int` | `TA_DMOBUFTYPE` number: 6820 type: string
`static int` | `TA_DMOPTIONS` number: 6927 type: string
`static int` | `TA_DMOSITP` number: 6780 type: string
`static int` | `TA_DMOUTBUFTYPE` number: 6822 type: string
`static int` | `TA_DMOUTRECSTYPE` number: 6932 type: string
`static int` | `TA_DMOUTRECTYPE` number: 6931 type: string
`static int` | `TA_DMPRINNAME` number: 6893 type: string
`static int` | `TA_DMPRIO` number: 6833 type: short
`static int` | `TA_DMPRIORITY_TYPE` number: 30001569 type: string
`static int` | `TA_DMPROFILE` number: 6790 type: string
`static int` | `TA_DMPSEL` number: 6922 type: string
`static int` | `TA_DMRACCESSPOINT` number: 30001504 type: string
`static int` | `TA_DMRACCESSPOINTLIST` number: 30001568 type: string
`static int` | `TA_DMRANGES` number: 6827 type: string
`static int` | `TA_DMRCONVNUMACT` number: 30001533 type: long
`static int` | `TA_DMRCONVNUMRCV` number: 30001534 type: long
`static int` | `TA_DMRCONVNUMSND` number: 30001535 type: long
`static int` | `TA_DMRCONVTOT` number: 30001536 type: long
`static int` | `TA_DMRCONVTOTFAIL` number: 30001537 type: long
`static int` | `TA_DMRCONVTOTRCV` number: 30001538 type: long
`static int` | `TA_DMRCONVTOTSND` number: 30001539 type: long
`static int` | `TA_DMRDOMLIST` number: 6816 type: string
`static int` | `TA_DMRDOMNUM` number: 6883 type: long
`static int` | `TA_DMRDOMSEC` number: 6897 type: string
`static int` | `TA_DMRDOMUSR` number: 6898 type: string
`static int` | `TA_DMREMOTENAME` number: 6823 type: string
`static int` | `TA_DMREMTPSUT` number: 6935 type: string
`static int` | `TA_DMRESOURCENAME` number: 30001505 type: string
`static int` | `TA_DMRESOURCETYPE` number: 30001506 type: string
`static int` | `TA_DMRETRY_INTERVAL` number: 6918 type: long
`static int` | `TA_DMROUTINGNAME` number: 6825 type: string
`static int` | `TA_DMRPRINNAME` number: 6894 type: string
`static int` | `TA_DMRPRINPASSWD` number: 6895 type: string
`static int` | `TA_DMRPWD` number: 6878 type: string
`static int` | `TA_DMRSVCNUMACT` number: 30001540 type: long
`static int` | `TA_DMRSVCTOT` number: 30001541 type: long
`static int` | `TA_DMRSVCTOTFAIL` number: 30001542 type: long
`static int` | `TA_DMRSVCTOTRPLY` number: 30001543 type: long
`static int` | `TA_DMRSYSID` number: 6905 type: string
`static int` | `TA_DMSECTYPE` number: 6764 type: string
`static int` | `TA_DMSECURITY` number: 6807 type: string
`static int` | `TA_DMSERVICENAME` number: 6824 type: string
`static int` | `TA_DMSHMCONTENTIONS` number: 30001544 type: long
`static int` | `TA_DMSNACRM` number: 6909 type: string
`static int` | `TA_DMSNADOM` number: 6760 type: string
`static int` | `TA_DMSNALINK` number: 6903 type: string
`static int` | `TA_DMSNASTACK` number: 6908 type: string
`static int` | `TA_DMSRVGROUP` number: 6794 type: string
`static int` | `TA_DMSSEL` number: 6923 type: string
`static int` | `TA_DMSTACKPARMS` number: 6912 type: string
`static int` | `TA_DMSTACKTYPE` number: 6910 type: string
`static int` | `TA_DMSTARTTIME` number: 30001576 type: string
`static int` | `TA_DMSTARTTYPE` number: 6916 type: string
`static int` | `TA_DMSTATISTICS` number: 6846 type: short
`static int` | `TA_DMSTATRESETIME` number: 6870 type: long
`static int` | `TA_DMSTATRESETTIME` number: 30001545 type: long
`static int` | `TA_DMSYMDESTNAME` number: 6765 type: string
`static int` | `TA_DMTAILORPATH` number: 6921 type: string
`static int` | `TA_DMTCPKEEPALIVE` number: 30001572 type: string
`static int` | `TA_DMTDOM` number: 6775 type: string
`static int` | `TA_DMTE_FUNCTION` number: 30001508 type: string
`static int` | `TA_DMTE_PRODUCT` number: 30001507 type: string
`static int` | `TA_DMTE_PWD` number: 30001552 type: string
`static int` | `TA_DMTE_QUALIFIER` number: 30001510 type: long
`static int` | `TA_DMTE_RTQGROUP` number: 30001511 type: string
`static int` | `TA_DMTE_RTQNAME` number: 30001512 type: string
`static int` | `TA_DMTE_TARGET` number: 30001509 type: string
`static int` | `TA_DMTE_TP_SYSTEM` number: 30001513 type: string
`static int` | `TA_DMTLOGDEV` number: 6797 type: string
`static int` | `TA_DMTLOGNAME` number: 6800 type: string
`static int` | `TA_DMTLOGSIZE` number: 6801 type: long
`static int` | `TA_DMTPNAME` number: 6911 type: string
`static int` | `TA_DMTPSUTTYPE` number: 6934 type: string
`static int` | `TA_DMTPTRANID` number: 30001554 type: string
`static int` | `TA_DMTRANTIME` number: 6834 type: long
`static int` | `TA_DMTSEL` number: 6920 type: string
`static int` | `TA_DMTUXCONFIG` number: 6809 type: string
`static int` | `TA_DMTUXOFFSET` number: 6810 type: long
`static int` | `TA_DMTXACCESSPOINT` number: 30001555 type: string
`static int` | `TA_DMTXID` number: 6885 type: string
`static int` | `TA_DMTXNETTRANID` number: 30001556 type: string
`static int` | `TA_DMTXNUMACT` number: 30001546 type: long
`static int` | `TA_DMTXPARENT` number: 6884 type: string
`static int` | `TA_DMTXTOTCOMMIT` number: 30001547 type: long
`static int` | `TA_DMTXTOTHCOMMIT` number: 30001548 type: long
`static int` | `TA_DMTXTOTHRLBCK` number: 30001549 type: long
`static int` | `TA_DMTXTOTRLBCK` number: 30001550 type: long
`static int` | `TA_DMTYPE` number: 6795 type: string
`static int` | `TA_DMURCH` number: 6792 type: string
`static int` | `TA_DMVERSION` number: 30001517 type: string
`static int` | `TA_DMXATMIENCODING` number: 30001562 type: string
`static int` | `TA_DOMAINAME` number: 6796 type: string
`static int` | `TA_DOMAINID` number: 6260 type: string
`static int` | `TA_DRIVER` number: 30001063 type: string
`static int` | `TA_DSNAME` number: 30001062 type: string
`static int` | `TA_DUMMYACTIVITY` number: 6838 type: short
`static int` | `TA_DUMMYALLSTATS` number: 6839 type: short
`static int` | `TA_DUMMYDOMSTATS` number: 6840 type: short
`static int` | `TA_DUMMYOPTION` number: 6841 type: short
`static int` | `TA_DUMMYSRVGRP` number: 6835 type: string
`static int` | `TA_DUMMYSRVID` number: 6836 type: short
`static int` | `TA_DUMMYSTATE` number: 6837 type: short
`static int` | `TA_DUMMYTOGGLE` number: 6845 type: short
`static int` | `TA_EJBCACHE_FLUSH` number: 30001022 type: long
`static int` | `TA_ENABLEXA` number: 30001073 type: string
`static int` | `TA_ENC2_LPWD` number: 6879 type: string
`static int` | `TA_ENC2_RPWD` number: 6880 type: string
`static int` | `TA_ENCPASSWD` number: 6876 type: string
`static int` | `TA_ENCRYPTION_REQUIRED` number: 6524 type: string
`static int` | `TA_ENDTIME` number: 6261 type: long
`static int` | `TA_ENVFILE` number: 6262 type: string
`static int` | `TA_ERROR` number: 6006 type: long
`static int` | `TA_ERRORQNAME` number: 6616 type: string
`static int` | `TA_EVENT_EXPR` number: 6951 type: string
`static int` | `TA_EVENT_FILTER` number: 6952 type: string
`static int` | `TA_EVENT_FILTER_BINARY` number: 6953 type: carray
`static int` | `TA_EVENT_PERSIST` number: 6966 type: short
`static int` | `TA_EVENT_SERVER` number: 6970 type: string
`static int` | `TA_EVENT_SET_BLOB` number: 6975 type: short
`static int` | `TA_EVENT_SET_HANDLE` number: 6974 type: short
`static int` | `TA_EVENT_TRAN` number: 6967 type: short
`static int` | `TA_EVENT_UNIQUE` number: 6976 type: short
`static int` | `TA_EXPIRETIME` number: 6648 type: string
`static int` | `TA_EXT_NADDR` number: 6495 type: string
`static int` | `TA_FACTORYID` number: 6519 type: string
`static int` | `TA_FACTPERM` number: 6456 type: long
`static int` | `TA_FADDR` number: 6537 type: string
`static int` | `TA_FBROUTINGNAME` number: 6516 type: string
`static int` | `TA_FIELD` number: 6263 type: string
`static int` | `TA_FIELDTYPE` number: 6520 type: string
`static int` | `TA_FILTER` number: 6007 type: long
`static int` | `TA_FLAGS` number: 6008 type: long
`static int` | `TA_FLOWCNT` number: 6264 type: long
`static int` | `TA_FORCEINIT` number: 6617 type: string
`static int` | `TA_FRANGE` number: 6538 type: long
`static int` | `TA_FREEMAPAVAIL` number: 6265 type: long
`static int` | `TA_FREEMAPCOUNT` number: 6266 type: long
`static int` | `TA_FREEMAPINDEX` number: 6267 type: long
`static int` | `TA_FREEMAPOFFSET` number: 6268 type: long
`static int` | `TA_FREEMAPSIZE` number: 6269 type: long
`static int` | `TA_GENERATION` number: 6270 type: long
`static int` | `TA_GETSTATES` number: 6457 type: string
`static int` | `TA_GID` number: 6271 type: long
`static int` | `TA_GRACE` number: 6272 type: long
`static int` | `TA_GROUPID` number: 6458 type: long
`static int` | `TA_GROUPNAME` number: 6459 type: string
`static int` | `TA_GRPCOUNT` number: 6273 type: long
`static int` | `TA_GRPINDEX` number: 6274 type: long
`static int` | `TA_GRPNO` number: 6275 type: long
`static int` | `TA_GSTATE` number: 6276 type: string
`static int` | `TA_GTRID` number: 6277 type: string
`static int` | `TA_HIGHPRIORITY` number: 6618 type: long
`static int` | `TA_HITICKET` number: 6278 type: long
`static int` | `TA_HWACCESSERS` number: 6279 type: long
`static int` | `TA_HWACLCACHE` number: 6460 type: long
`static int` | `TA_HWACTIONS` number: 6661 type: long
`static int` | `TA_HWCLIENTS` number: 6280 type: long
`static int` | `TA_HWCONV` number: 6281 type: long
`static int` | `TA_HWCURSORS` number: 6662 type: long
`static int` | `TA_HWDISPATCHTHREADS` number: 6531 type: long
`static int` | `TA_HWDRT` number: 6282 type: long
`static int` | `TA_HWGROUPS` number: 6283 type: long
`static int` | `TA_HWGTT` number: 6284 type: long
`static int` | `TA_HWHANDLERS` number: 6461 type: long
`static int` | `TA_HWHANDLES` number: 6663 type: long
`static int` | `TA_HWINTERFACES` number: 6518 type: long
`static int` | `TA_HWMACHINES` number: 6285 type: long
`static int` | `TA_HWMCONNCREATED` number: 30001089 type: long
`static int` | `TA_HWMCONNUSED` number: 30001088 type: long
`static int` | `TA_HWMEMFILTERS` number: 6664 type: long
`static int` | `TA_HWMEMNONPERSIST` number: 6665 type: long
`static int` | `TA_HWMEMOVERFLOW` number: 6666 type: long
`static int` | `TA_HWMFORWAIT` number: 30001091 type: long
`static int` | `TA_HWMSG` number: 6619 type: long
`static int` | `TA_HWOBJECTS` number: 6515 type: long
`static int` | `TA_HWOWNERS` number: 6667 type: long
`static int` | `TA_HWPROC` number: 6620 type: long
`static int` | `TA_HWQUEUES` number: 6286 type: long
`static int` | `TA_HWRFT` number: 6287 type: long
`static int` | `TA_HWRTDATA` number: 6288 type: long
`static int` | `TA_HWSERVERS` number: 6289 type: long
`static int` | `TA_HWSERVICES` number: 6290 type: long
`static int` | `TA_HWTMPQUEUES` number: 6668 type: long
`static int` | `TA_HWTRANS` number: 6621 type: long
`static int` | `TA_HWWSCLIENTS` number: 6291 type: long
`static int` | `TA_IDLETIME` number: 6462 type: long
`static int` | `TA_INASTATES` number: 6463 type: string
`static int` | `TA_INITCAPACITY` number: 30001076 type: long
`static int` | `TA_INTERFACENAME` number: 6509 type: string
`static int` | `TA_INTERN_APPKEY` number: 30001020 type: long
`static int` | `TA_INTERN_CURSOR` number: 30001016 type: long
`static int` | `TA_INTERN_DBBL` number: 30001024 type: long
`static int` | `TA_INTERN_ERROR` number: 30001023 type: long
`static int` | `TA_INTERN_FLDNAME` number: 30001017 type: string
`static int` | `TA_INTERN_FLDTYPE` number: 30001019 type: long
`static int` | `TA_INTERN_FLDVALUE` number: 30001018 type: string
`static int` | `TA_INTERN_TACTGRPNO` number: 30001015 type: long
`static int` | `TA_INTERN_TACTSRVGRP` number: 30001014 type: string
`static int` | `TA_INTERN_TACTSRVID` number: 30001013 type: long
`static int` | `TA_IPCKEY` number: 6292 type: long
`static int` | `TA_ITERATION` number: 6293 type: long
`static int` | `TA_JAVAHEAPSIZE` number: 30001004 type: long
`static int` | `TA_JAVAHEAPUSE` number: 30001006 type: long
`static int` | `TA_JAVAVENDOR` number: 30001012 type: string
`static int` | `TA_JAVAVERSION` number: 30001011 type: string
`static int` | `TA_KEEPALIVE` number: 6504 type: string
`static int` | `TA_LASTGRP` number: 6294 type: long
`static int` | `TA_LDBAL` number: 6295 type: string
`static int` | `TA_LDOMAIN` number: 6793 type: string
`static int` | `TA_LICEXPIRE` number: 6296 type: string
`static int` | `TA_LICMAXUSERS` number: 6297 type: long
`static int` | `TA_LICSERIAL` number: 6298 type: string
`static int` | `TA_LMID` number: 6700 type: string
`static int` | `TA_LOAD` number: 6299 type: long
`static int` | `TA_LOG_CONTENTIONS` number: 6872 type: long
`static int` | `TA_LOGINDELAY` number: 30001075 type: long
`static int` | `TA_LOOPBACK` number: 6813 type: short
`static int` | `TA_LOWPRIORITY` number: 6622 type: long
`static int` | `TA_LSTATE` number: 6623 type: string
`static int` | `TA_MASTER` number: 6300 type: string
`static int` | `TA_MAX` number: 6301 type: long
`static int` | `TA_MAXACCESSERS` number: 6302 type: long
`static int` | `TA_MAXACLCACHE` number: 6464 type: long
`static int` | `TA_MAXACLGROUPS` number: 6465 type: long
`static int` | `TA_MAXACTIONS` number: 6669 type: long
`static int` | `TA_MAXBUFSTYPE` number: 6303 type: long
`static int` | `TA_MAXBUFTYPE` number: 6304 type: long
`static int` | `TA_MAXCAPACITY` number: 30001077 type: long
`static int` | `TA_MAXCONV` number: 6305 type: long
`static int` | `TA_MAXCURSORS` number: 6670 type: long
`static int` | `TA_MAXDATALEN` number: 6802 type: long
`static int` | `TA_MAXDISPATCHTHREADS` number: 6527 type: long
`static int` | `TA_MAXDRT` number: 6306 type: long
`static int` | `TA_MAXEJBCACHE` number: 30001021 type: long
`static int` | `TA_MAXENCRYPTBITS` number: 6493 type: string
`static int` | `TA_MAXGEN` number: 6307 type: long
`static int` | `TA_MAXGROUPS` number: 6308 type: long
`static int` | `TA_MAXGTT` number: 6309 type: long
`static int` | `TA_MAXHANDLERS` number: 6466 type: long
`static int` | `TA_MAXHANDLES` number: 6671 type: long
`static int` | `TA_MAXIDLETIME` number: 6467 type: long
`static int` | `TA_MAXINITTIME` number: 6468 type: long
`static int` | `TA_MAXINTERFACES` number: 6510 type: long
`static int` | `TA_MAXMACHINES` number: 6310 type: long
`static int` | `TA_MAXMSG` number: 6624 type: long
`static int` | `TA_MAXMTYPE` number: 6311 type: long
`static int` | `TA_MAXNETGROUPS` number: 6503 type: long
`static int` | `TA_MAXOBJECTS` number: 6511 type: long
`static int` | `TA_MAXOWNERS` number: 6672 type: long
`static int` | `TA_MAXPAGES` number: 6625 type: long
`static int` | `TA_MAXPENDINGBYTES` number: 6499 type: long
`static int` | `TA_MAXPERM` number: 6469 type: long
`static int` | `TA_MAXPROC` number: 6626 type: long
`static int` | `TA_MAXQUEUELEN` number: 6540 type: long
`static int` | `TA_MAXQUEUES` number: 6312 type: long
`static int` | `TA_MAXRETRIES` number: 6627 type: long
`static int` | `TA_MAXRFT` number: 6313 type: long
`static int` | `TA_MAXRTDATA` number: 6314 type: long
`static int` | `TA_MAXSENDLEN` number: 6806 type: long
`static int` | `TA_MAXSERVERS` number: 6315 type: long
`static int` | `TA_MAXSERVICES` number: 6316 type: long
`static int` | `TA_MAXSPDATA` number: 30001703 type: long
`static int` | `TA_MAXTMPQUEUES` number: 6673 type: long
`static int` | `TA_MAXTRANS` number: 6628 type: long
`static int` | `TA_MAXTRANTIME` number: 30001702 type: long
`static int` | `TA_MAXWSCLIENTS` number: 6317 type: long
`static int` | `TA_MAXWSHPORT` number: 6491 type: long
`static int` | `TA_MEMFILTERS` number: 6674 type: long
`static int` | `TA_MEMNONPERSIST` number: 6675 type: string
`static int` | `TA_MEMOVERFLOW` number: 6676 type: long
`static int` | `TA_MEMSYSTEMRESERVED` number: 6677 type: long
`static int` | `TA_MEMTOTALALLOCATED` number: 6678 type: long
`static int` | `TA_MIBMASK` number: 6318 type: long
`static int` | `TA_MIBTIMEOUT` number: 6009 type: long
`static int` | `TA_MIN` number: 6319 type: long
`static int` | `TA_MINDISPATCHTHREADS` number: 6528 type: long
`static int` | `TA_MINENCRYPTBITS` number: 6492 type: string
`static int` | `TA_MINHANDLERS` number: 6470 type: long
`static int` | `TA_MINOR` number: 6320 type: long
`static int` | `TA_MINWSHPORT` number: 6490 type: long
`static int` | `TA_MMDDYY` number: 6321 type: long
`static int` | `TA_MODEL` number: 6322 type: string
`static int` | `TA_MODULE` number: 30001042 type: string
`static int` | `TA_MODULEARGS` number: 30001043 type: string
`static int` | `TA_MODULECLASSPATH` number: 30001046 type: string
`static int` | `TA_MODULEFILE` number: 30001045 type: string
`static int` | `TA_MODULETYPE` number: 30001044 type: string
`static int` | `TA_MORE` number: 6010 type: long
`static int` | `TA_MSG_CBYTES` number: 6324 type: long
`static int` | `TA_MSG_CTIME` number: 6325 type: long
`static int` | `TA_MSG_LRPID` number: 6326 type: long
`static int` | `TA_MSG_LSPID` number: 6327 type: long
`static int` | `TA_MSG_QBYTES` number: 6328 type: long
`static int` | `TA_MSG_QNUM` number: 6329 type: long
`static int` | `TA_MSG_RTIME` number: 6330 type: long
`static int` | `TA_MSG_STIME` number: 6331 type: long
`static int` | `TA_MSGENDTIME` number: 6629 type: string
`static int` | `TA_MSGEXPIREENDTIME` number: 6649 type: string
`static int` | `TA_MSGEXPIRESTARTTIME` number: 6650 type: string
`static int` | `TA_MSGID` number: 6323 type: long
`static int` | `TA_MSGSIZE` number: 6630 type: long
`static int` | `TA_MSGSTARTTIME` number: 6631 type: string
`static int` | `TA_MULTIPLEX` number: 6471 type: long
`static int` | `TA_NADDR` number: 6332 type: string
`static int` | `TA_NCOMPLETED` number: 6333 type: long
`static int` | `TA_NETGROUP` number: 6500 type: string
`static int` | `TA_NETGRPNO` number: 6501 type: long
`static int` | `TA_NETPRIO` number: 6502 type: long
`static int` | `TA_NETTIMEOUT` number: 6505 type: long
`static int` | `TA_NEWAPPQNAME` number: 6632 type: string
`static int` | `TA_NLSADDR` number: 6334 type: string
`static int` | `TA_NOTIFY` number: 6335 type: string
`static int` | `TA_NQUEUED` number: 6336 type: long
`static int` | `TA_NRDOM` number: 6815 type: short
`static int` | `TA_NUMBLOCKQ` number: 6472 type: long
`static int` | `TA_NUMCONV` number: 6337 type: long
`static int` | `TA_NUMDEQUEUE` number: 6338 type: long
`static int` | `TA_NUMDISPATCHTHREADS` number: 6532 type: long
`static int` | `TA_NUMENQUEUE` number: 6339 type: long
`static int` | `TA_NUMPOST` number: 6340 type: long
`static int` | `TA_NUMREQ` number: 6341 type: long
`static int` | `TA_NUMSERVED` number: 6343 type: long
`static int` | `TA_NUMSERVERS` number: 6512 type: long
`static int` | `TA_NUMSUBSCRIBE` number: 6344 type: long
`static int` | `TA_NUMTRAN` number: 6345 type: long
`static int` | `TA_NUMTRANABT` number: 6346 type: long
`static int` | `TA_NUMTRANCMT` number: 6347 type: long
`static int` | `TA_NUMUNSOL` number: 6348 type: long
`static int` | `TA_NWADDRLEN` number: 6777 type: short
`static int` | `TA_OCCURS` number: 6011 type: long
`static int` | `TA_OFF` number: 6843 type: short
`static int` | `TA_OLDCMPLIMIT` number: 6498 type: string
`static int` | `TA_OLDENCRYPT` number: 6497 type: string
`static int` | `TA_ON` number: 6842 type: short
`static int` | `TA_OPENINFO` number: 6349 type: string
`static int` | `TA_OPERATION` number: 6012 type: string
`static int` | `TA_OPTIONS` number: 6350 type: string
`static int` | `TA_OUTOFORDER` number: 6633 type: string
`static int` | `TA_PAGESIZE` number: 6351 type: long
`static int` | `TA_PASSWD` number: 6875 type: string
`static int` | `TA_PASSWORD` number: 6701 type: string
`static int` | `TA_PERCENTINIT` number: 6634 type: long
`static int` | `TA_PERM` number: 6013 type: long
`static int` | `TA_PERSISTENCE` number: 6651 type: string
`static int` | `TA_PID` number: 6352 type: long
`static int` | `TA_PMID` number: 6353 type: string
`static int` | `TA_PREFERENCES` number: 6473 type: string
`static int` | `TA_PRINCLTNAME` number: 6474 type: string
`static int` | `TA_PRINGRP` number: 6475 type: long
`static int` | `TA_PRINID` number: 6476 type: long
`static int` | `TA_PRINNAME` number: 6477 type: string
`static int` | `TA_PRINPASSWD` number: 6478 type: string
`static int` | `TA_PRIO` number: 6354 type: long
`static int` | `TA_PRIORITY` number: 6635 type: long
`static int` | `TA_PROFILE2` number: 6791 type: short
`static int` | `TA_PROGMODELS` number: 30001002 type: string
`static int` | `TA_PROPS` number: 30001072 type: string
`static int` | `TA_QCTL_BEFOREMSGID` number: 6959 type: short
`static int` | `TA_QCTL_CORRID` number: 6963 type: string
`static int` | `TA_QCTL_DEQ_TIME` number: 6960 type: long
`static int` | `TA_QCTL_FAILUREQUEUE` number: 6965 type: string
`static int` | `TA_QCTL_MSGID` number: 6962 type: string
`static int` | `TA_QCTL_PRIORITY` number: 6961 type: long
`static int` | `TA_QCTL_QTIME_ABS` number: 6956 type: short
`static int` | `TA_QCTL_QTIME_REL` number: 6957 type: short
`static int` | `TA_QCTL_QTOP` number: 6958 type: short
`static int` | `TA_QCTL_REPLYQUEUE` number: 6964 type: string
`static int` | `TA_QMCONFIG` number: 6636 type: string
`static int` | `TA_QNAME` number: 6955 type: string
`static int` | `TA_QSPACE` number: 6954 type: string
`static int` | `TA_RANGES` number: 6355 type: carray
`static int` | `TA_RCMD` number: 6356 type: string
`static int` | `TA_RCVDBYT` number: 6357 type: long
`static int` | `TA_RCVDNUM` number: 6358 type: long
`static int` | `TA_RDOMAIN` number: 6812 type: string
`static int` | `TA_REENCRYPT_PWD` number: 6881 type: short
`static int` | `TA_REFRESH` number: 30001081 type: long
`static int` | `TA_RELEASE` number: 6359 type: long
`static int` | `TA_REPLYPERSISTENCE` number: 6652 type: string
`static int` | `TA_REPLYQ` number: 6360 type: string
`static int` | `TA_RESET` number: 6844 type: short
`static int` | `TA_RESTART` number: 6361 type: string
`static int` | `TA_RETRYDELAY` number: 6637 type: long
`static int` | `TA_ROLE` number: 6362 type: string
`static int` | `TA_ROUTINGNAME` number: 6363 type: string
`static int` | `TA_RPID` number: 6364 type: long
`static int` | `TA_RPPERM` number: 6365 type: long
`static int` | `TA_RQADDR` number: 6366 type: string
`static int` | `TA_RQID` number: 6367 type: long
`static int` | `TA_RQPERM` number: 6368 type: long
`static int` | `TA_SANITYSCAN` number: 6369 type: long
`static int` | `TA_SCANUNIT` number: 6370 type: long
`static int` | `TA_SEC_PRINCIPAL_LOCATION` number: 6534 type: string
`static int` | `TA_SEC_PRINCIPAL_NAME` number: 6533 type: string
`static int` | `TA_SEC_PRINCIPAL_PASSVAR` number: 6535 type: string
`static int` | `TA_SEC_PRINCIPAL_PASSWORD` number: 6536 type: string
`static int` | `TA_SECURITY` number: 6371 type: string
`static int` | `TA_SECURITY2` number: 6808 type: short
`static int` | `TA_SEM_OTIME` number: 6374 type: long
`static int` | `TA_SEMID` number: 6372 type: long
`static int` | `TA_SEMTICKET` number: 6373 type: long
`static int` | `TA_SENTBYT` number: 6375 type: long
`static int` | `TA_SENTNUM` number: 6376 type: long
`static int` | `TA_SEQUENCE` number: 6377 type: long
`static int` | `TA_SERVERCNT` number: 6378 type: long
`static int` | `TA_SERVERNAME` number: 6379 type: string
`static int` | `TA_SERVICENAME` number: 6380 type: string
`static int` | `TA_SETSTATES` number: 6479 type: string
`static int` | `TA_SEVERITY` number: 6381 type: string
`static int` | `TA_SHM_ATIME` number: 6385 type: long
`static int` | `TA_SHM_CONTENTIONS` number: 6871 type: long
`static int` | `TA_SHM_CTIME` number: 6386 type: long
`static int` | `TA_SHM_DTIME` number: 6387 type: long
`static int` | `TA_SHM_NATTCH` number: 6388 type: long
`static int` | `TA_SHMID` number: 6382 type: long
`static int` | `TA_SHMKEY` number: 6383 type: long
`static int` | `TA_SHMSZ` number: 6384 type: long
`static int` | `TA_SHRINKPERIOD` number: 30001079 type: long
`static int` | `TA_SICACHEENTRIESMAX` number: 6539 type: string
`static int` | `TA_SIGNATURE_AHEAD` number: 6521 type: long
`static int` | `TA_SIGNATURE_BEHIND` number: 6522 type: long
`static int` | `TA_SIGNATURE_REQUIRED` number: 6523 type: string
`static int` | `TA_SOURCE` number: 6389 type: string
`static int` | `TA_SPINCOUNT` number: 6390 type: long
`static int` | `TA_SRVGRP` number: 6702 type: string
`static int` | `TA_SRVID` number: 6703 type: long
`static int` | `TA_SRVTYPE` number: 30001003 type: string
`static int` | `TA_STARTTIME` number: 6638 type: string
`static int` | `TA_STATE` number: 6014 type: string
`static int` | `TA_STATUS` number: 6015 type: string
`static int` | `TA_SUBSCRIPTION_HANDLE` number: 7007 type: long
`static int` | `TA_SUBSCRIPTION_VERSION` number: 6971 type: long
`static int` | `TA_SUSPENDED` number: 6480 type: string
`static int` | `TA_SUSPTIME` number: 6391 type: long
`static int` | `TA_SVCRNAM` number: 6392 type: string
`static int` | `TA_SVCTIMEOUT` number: 6393 type: long
`static int` | `TA_SVCTYPE` number: 6481 type: string
`static int` | `TA_SWRELEASE` number: 6394 type: string
`static int` | `TA_SYSTEM_ACCESS` number: 6395 type: string
`static int` | `TA_TESTONRELEASE` number: 30001083 type: string
`static int` | `TA_TESTONRESERVE` number: 30001082 type: string
`static int` | `TA_TESTTABLE` number: 30001080 type: string
`static int` | `TA_THREADID` number: 6525 type: long
`static int` | `TA_THREADSTACKSIZE` number: 6529 type: long
`static int` | `TA_TIME` number: 6639 type: string
`static int` | `TA_TIMELEFT` number: 6396 type: long
`static int` | `TA_TIMEOUT` number: 6397 type: long
`static int` | `TA_TIMERESTART` number: 6398 type: long
`static int` | `TA_TIMESTART` number: 6399 type: long
`static int` | `TA_TLOGCOUNT` number: 6400 type: long
`static int` | `TA_TLOGDATA` number: 6401 type: string
`static int` | `TA_TLOGDEVICE` number: 6402 type: string
`static int` | `TA_TLOGINDEX` number: 6403 type: long
`static int` | `TA_TLOGNAME` number: 6404 type: string
`static int` | `TA_TLOGOFFSET` number: 6405 type: long
`static int` | `TA_TLOGSIZE` number: 6406 type: long
`static int` | `TA_TMDEBUG` number: 6407 type: string
`static int` | `TA_TMNETLOAD` number: 6408 type: long
`static int` | `TA_TMSCOUNT` number: 6409 type: long
`static int` | `TA_TMSNAME` number: 6410 type: string
`static int` | `TA_TMTRACE` number: 6704 type: string
`static int` | `TA_TOTACTTIME` number: 6482 type: long
`static int` | `TA_TOTIDLTIME` number: 6483 type: long
`static int` | `TA_TOTNP` number: 6411 type: long
`static int` | `TA_TOTNQUEUED` number: 6412 type: long
`static int` | `TA_TOTNV` number: 6413 type: long
`static int` | `TA_TOTREQC` number: 6414 type: long
`static int` | `TA_TOTWANTERS` number: 6415 type: long
`static int` | `TA_TOTWKQUEUED` number: 6416 type: long
`static int` | `TA_TOTWKUPRCV` number: 6417 type: long
`static int` | `TA_TOTWKUPSENT` number: 6418 type: long
`static int` | `TA_TOTWORKL` number: 6419 type: long
`static int` | `TA_TPPOLICY` number: 6513 type: string
`static int` | `TA_TPTRANID` number: 6420 type: string
`static int` | `TA_TRAN_STATE` number: 6848 type: long
`static int` | `TA_TRANLEV` number: 6421 type: long
`static int` | `TA_TRANTIME` number: 6422 type: long
`static int` | `TA_TUXCONFIG` number: 6423 type: string
`static int` | `TA_TUXDIR` number: 6424 type: string
`static int` | `TA_TUXOFFSET` number: 6425 type: long
`static int` | `TA_TXPOLICY` number: 6514 type: string
`static int` | `TA_TYPE` number: 6426 type: string
`static int` | `TA_UID` number: 6427 type: long
`static int` | `TA_ULOGCAT` number: 6428 type: string
`static int` | `TA_ULOGLINE` number: 6429 type: long
`static int` | `TA_ULOGMSG` number: 6430 type: string
`static int` | `TA_ULOGMSGNUM` number: 6431 type: long
`static int` | `TA_ULOGPFX` number: 6432 type: string
`static int` | `TA_ULOGPROCNM` number: 6433 type: string
`static int` | `TA_ULOGTIME` number: 6434 type: long
`static int` | `TA_URL` number: 30001064 type: string
`static int` | `TA_USERLOG` number: 6968 type: string
`static int` | `TA_USERROLE` number: 30001093 type: string
`static int` | `TA_USIGNAL` number: 6435 type: string
`static int` | `TA_USRNAME` number: 6436 type: string
`static int` | `TA_VALIDATION` number: 6437 type: string
`static int` | `TA_VIEWREFRESH` number: 6484 type: string
`static int` | `TA_WAITFORCONN` number: 30001084 type: string
`static int` | `TA_WAITS` number: 6438 type: string
`static int` | `TA_WAITTIMEOUT` number: 30001085 type: long
`static int` | `TA_WKCOMPLETED` number: 6439 type: long
`static int` | `TA_WKINITIATED` number: 6440 type: long
`static int` | `TA_WKQUEUED` number: 6441 type: long
`static int` | `TA_WSC` number: 6442 type: string
`static int` | `TA_WSH` number: 6443 type: string
`static int` | `TA_WSHCLIENTID` number: 6485 type: string
`static int` | `TA_WSHNAME` number: 6486 type: string
`static int` | `TA_WSPROTO` number: 6487 type: long
`static int` | `TA_XID` number: 6444 type: string

Constructor Summary
`tpadm()`

Method Summary
`java.lang.String` | `Fldid_to_name(int fldid)`
`java.lang.String[]` | `getFldNames()`
`int` | `name_to_Fldid(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### TA_ATTRIBUTE

    public static final int TA_ATTRIBUTE

  number: 6000 type: long

### TA_BADFLD

    public static final int TA_BADFLD

  number: 6001 type: long

### TA_CLASS

    public static final int TA_CLASS

  number: 6002 type: string

### TA_CLASSNAME

    public static final int TA_CLASSNAME

  number: 6003 type: string

### TA_CURSOR

    public static final int TA_CURSOR

  number: 6004 type: string

### TA_CURSORHOLD

    public static final int TA_CURSORHOLD

  number: 6005 type: long

### TA_ERROR

    public static final int TA_ERROR

  number: 6006 type: long

### TA_FILTER

    public static final int TA_FILTER

  number: 6007 type: long

### TA_FLAGS

    public static final int TA_FLAGS

  number: 6008 type: long

### TA_MIBTIMEOUT

    public static final int TA_MIBTIMEOUT

  number: 6009 type: long

### TA_MORE

    public static final int TA_MORE

  number: 6010 type: long

### TA_OCCURS

    public static final int TA_OCCURS

  number: 6011 type: long

### TA_OPERATION

    public static final int TA_OPERATION

  number: 6012 type: string

### TA_PERM

    public static final int TA_PERM

  number: 6013 type: long

### TA_STATE

    public static final int TA_STATE

  number: 6014 type: string

### TA_STATUS

    public static final int TA_STATUS

  number: 6015 type: string

### TA_ACCWORD

    public static final int TA_ACCWORD

  number: 6200 type: long

### TA_APPDIR

    public static final int TA_APPDIR

  number: 6201 type: string

### TA_AUTHSVC

    public static final int TA_AUTHSVC

  number: 6202 type: string

### TA_AUTOTRAN

    public static final int TA_AUTOTRAN

  number: 6203 type: string

### TA_BASESRVID

    public static final int TA_BASESRVID

  number: 6204 type: long

### TA_BBLQUERY

    public static final int TA_BBLQUERY

  number: 6205 type: long

### TA_BLOCKTIME

    public static final int TA_BLOCKTIME

  number: 6206 type: long

### TA_BRIDGE

    public static final int TA_BRIDGE

  number: 6207 type: string

### TA_BUFTYPE

    public static final int TA_BUFTYPE

  number: 6208 type: string

### TA_CFGDEVICE

    public static final int TA_CFGDEVICE

  number: 6209 type: string

### TA_CFGOFFSET

    public static final int TA_CFGOFFSET

  number: 6210 type: long

### TA_CLIENTID

    public static final int TA_CLIENTID

  number: 6211 type: string

### TA_CLOPT

    public static final int TA_CLOPT

  number: 6212 type: string

### TA_CLOSEINFO

    public static final int TA_CLOSEINFO

  number: 6213 type: string

### TA_CLTLMID

    public static final int TA_CLTLMID

  number: 6214 type: string

### TA_CLTNAME

    public static final int TA_CLTNAME

  number: 6215 type: string

### TA_CLTPID

    public static final int TA_CLTPID

  number: 6216 type: long

### TA_CLTREPLY

    public static final int TA_CLTREPLY

  number: 6217 type: string

### TA_CMPLIMIT

    public static final int TA_CMPLIMIT

  number: 6218 type: string

### TA_CMTRET

    public static final int TA_CMTRET

  number: 6219 type: string

### TA_CONNOGRPNO

    public static final int TA_CONNOGRPNO

  number: 6220 type: long

### TA_CONNOLMID

    public static final int TA_CONNOLMID

  number: 6221 type: string

### TA_CONNOPID

    public static final int TA_CONNOPID

  number: 6222 type: long

### TA_CONNOREGIDX

    public static final int TA_CONNOREGIDX

  number: 6223 type: long

### TA_CONNOSNDCNT

    public static final int TA_CONNOSNDCNT

  number: 6224 type: long

### TA_CONNOSRVID

    public static final int TA_CONNOSRVID

  number: 6225 type: long

### TA_CONNSGRPNO

    public static final int TA_CONNSGRPNO

  number: 6226 type: long

### TA_CONNSLMID

    public static final int TA_CONNSLMID

  number: 6227 type: string

### TA_CONNSPID

    public static final int TA_CONNSPID

  number: 6228 type: long

### TA_CONNSSNDCNT

    public static final int TA_CONNSSNDCNT

  number: 6229 type: long

### TA_CONNSSRVID

    public static final int TA_CONNSSRVID

  number: 6230 type: long

### TA_CONTIME

    public static final int TA_CONTIME

  number: 6231 type: long

### TA_CONV

    public static final int TA_CONV

  number: 6232 type: string

### TA_COORDLMID

    public static final int TA_COORDLMID

  number: 6233 type: string

### TA_CURACCESSERS

    public static final int TA_CURACCESSERS

  number: 6234 type: long

### TA_CURCLIENTS

    public static final int TA_CURCLIENTS

  number: 6235 type: long

### TA_CURCONV

    public static final int TA_CURCONV

  number: 6236 type: long

### TA_CURDRT

    public static final int TA_CURDRT

  number: 6237 type: long

### TA_CURGROUPS

    public static final int TA_CURGROUPS

  number: 6238 type: long

### TA_CURGTT

    public static final int TA_CURGTT

  number: 6239 type: long

### TA_CURLMID

    public static final int TA_CURLMID

  number: 6240 type: string

### TA_CURMACHINES

    public static final int TA_CURMACHINES

  number: 6241 type: long

### TA_CURQUEUES

    public static final int TA_CURQUEUES

  number: 6242 type: long

### TA_CURREQ

    public static final int TA_CURREQ

  number: 6243 type: long

### TA_CURRFT

    public static final int TA_CURRFT

  number: 6244 type: long

### TA_CURRLOAD

    public static final int TA_CURRLOAD

  number: 6245 type: long

### TA_CURRSERVICE

    public static final int TA_CURRSERVICE

  number: 6246 type: string

### TA_CURRTDATA

    public static final int TA_CURRTDATA

  number: 6247 type: long

### TA_CURSERVERS

    public static final int TA_CURSERVERS

  number: 6248 type: long

### TA_CURSERVICES

    public static final int TA_CURSERVICES

  number: 6249 type: long

### TA_CURSTYPE

    public static final int TA_CURSTYPE

  number: 6250 type: long

### TA_CURTIME

    public static final int TA_CURTIME

  number: 6251 type: long

### TA_CURTYPE

    public static final int TA_CURTYPE

  number: 6252 type: long

### TA_CURWSCLIENTS

    public static final int TA_CURWSCLIENTS

  number: 6253 type: long

### TA_DBBLWAIT

    public static final int TA_DBBLWAIT

  number: 6254 type: long

### TA_DEBUG

    public static final int TA_DEBUG

  number: 6255 type: string

### TA_DEVICE

    public static final int TA_DEVICE

  number: 6256 type: string

### TA_DEVINDEX

    public static final int TA_DEVINDEX

  number: 6257 type: long

### TA_DEVOFFSET

    public static final int TA_DEVOFFSET

  number: 6258 type: long

### TA_DEVSIZE

    public static final int TA_DEVSIZE

  number: 6259 type: long

### TA_DOMAINID

    public static final int TA_DOMAINID

  number: 6260 type: string

### TA_ENDTIME

    public static final int TA_ENDTIME

  number: 6261 type: long

### TA_ENVFILE

    public static final int TA_ENVFILE

  number: 6262 type: string

### TA_FIELD

    public static final int TA_FIELD

  number: 6263 type: string

### TA_FLOWCNT

    public static final int TA_FLOWCNT

  number: 6264 type: long

### TA_FREEMAPAVAIL

    public static final int TA_FREEMAPAVAIL

  number: 6265 type: long

### TA_FREEMAPCOUNT

    public static final int TA_FREEMAPCOUNT

  number: 6266 type: long

### TA_FREEMAPINDEX

    public static final int TA_FREEMAPINDEX

  number: 6267 type: long

### TA_FREEMAPOFFSET

    public static final int TA_FREEMAPOFFSET

  number: 6268 type: long

### TA_FREEMAPSIZE

    public static final int TA_FREEMAPSIZE

  number: 6269 type: long

### TA_GENERATION

    public static final int TA_GENERATION

  number: 6270 type: long

### TA_GID

    public static final int TA_GID

  number: 6271 type: long

### TA_GRACE

    public static final int TA_GRACE

  number: 6272 type: long

### TA_GRPCOUNT

    public static final int TA_GRPCOUNT

  number: 6273 type: long

### TA_GRPINDEX

    public static final int TA_GRPINDEX

  number: 6274 type: long

### TA_GRPNO

    public static final int TA_GRPNO

  number: 6275 type: long

### TA_GSTATE

    public static final int TA_GSTATE

  number: 6276 type: string

### TA_GTRID

    public static final int TA_GTRID

  number: 6277 type: string

### TA_HITICKET

    public static final int TA_HITICKET

  number: 6278 type: long

### TA_HWACCESSERS

    public static final int TA_HWACCESSERS

  number: 6279 type: long

### TA_HWCLIENTS

    public static final int TA_HWCLIENTS

  number: 6280 type: long

### TA_HWCONV

    public static final int TA_HWCONV

  number: 6281 type: long

### TA_HWDRT

    public static final int TA_HWDRT

  number: 6282 type: long

### TA_HWGROUPS

    public static final int TA_HWGROUPS

  number: 6283 type: long

### TA_HWGTT

    public static final int TA_HWGTT

  number: 6284 type: long

### TA_HWMACHINES

    public static final int TA_HWMACHINES

  number: 6285 type: long

### TA_HWQUEUES

    public static final int TA_HWQUEUES

  number: 6286 type: long

### TA_HWRFT

    public static final int TA_HWRFT

  number: 6287 type: long

### TA_HWRTDATA

    public static final int TA_HWRTDATA

  number: 6288 type: long

### TA_HWSERVERS

    public static final int TA_HWSERVERS

  number: 6289 type: long

### TA_HWSERVICES

    public static final int TA_HWSERVICES

  number: 6290 type: long

### TA_HWWSCLIENTS

    public static final int TA_HWWSCLIENTS

  number: 6291 type: long

### TA_IPCKEY

    public static final int TA_IPCKEY

  number: 6292 type: long

### TA_ITERATION

    public static final int TA_ITERATION

  number: 6293 type: long

### TA_LASTGRP

    public static final int TA_LASTGRP

  number: 6294 type: long

### TA_LDBAL

    public static final int TA_LDBAL

  number: 6295 type: string

### TA_LICEXPIRE

    public static final int TA_LICEXPIRE

  number: 6296 type: string

### TA_LICMAXUSERS

    public static final int TA_LICMAXUSERS

  number: 6297 type: long

### TA_LICSERIAL

    public static final int TA_LICSERIAL

  number: 6298 type: string

### TA_LOAD

    public static final int TA_LOAD

  number: 6299 type: long

### TA_MASTER

    public static final int TA_MASTER

  number: 6300 type: string

### TA_MAX

    public static final int TA_MAX

  number: 6301 type: long

### TA_MAXACCESSERS

    public static final int TA_MAXACCESSERS

  number: 6302 type: long

### TA_MAXBUFSTYPE

    public static final int TA_MAXBUFSTYPE

  number: 6303 type: long

### TA_MAXBUFTYPE

    public static final int TA_MAXBUFTYPE

  number: 6304 type: long

### TA_MAXCONV

    public static final int TA_MAXCONV

  number: 6305 type: long

### TA_MAXDRT

    public static final int TA_MAXDRT

  number: 6306 type: long

### TA_MAXGEN

    public static final int TA_MAXGEN

  number: 6307 type: long

### TA_MAXGROUPS

    public static final int TA_MAXGROUPS

  number: 6308 type: long

### TA_MAXGTT

    public static final int TA_MAXGTT

  number: 6309 type: long

### TA_MAXMACHINES

    public static final int TA_MAXMACHINES

  number: 6310 type: long

### TA_MAXMTYPE

    public static final int TA_MAXMTYPE

  number: 6311 type: long

### TA_MAXQUEUES

    public static final int TA_MAXQUEUES

  number: 6312 type: long

### TA_MAXRFT

    public static final int TA_MAXRFT

  number: 6313 type: long

### TA_MAXRTDATA

    public static final int TA_MAXRTDATA

  number: 6314 type: long

### TA_MAXSERVERS

    public static final int TA_MAXSERVERS

  number: 6315 type: long

### TA_MAXSERVICES

    public static final int TA_MAXSERVICES

  number: 6316 type: long

### TA_MAXWSCLIENTS

    public static final int TA_MAXWSCLIENTS

  number: 6317 type: long

### TA_MIBMASK

    public static final int TA_MIBMASK

  number: 6318 type: long

### TA_MIN

    public static final int TA_MIN

  number: 6319 type: long

### TA_MINOR

    public static final int TA_MINOR

  number: 6320 type: long

### TA_MMDDYY

    public static final int TA_MMDDYY

  number: 6321 type: long

### TA_MODEL

    public static final int TA_MODEL

  number: 6322 type: string

### TA_MSGID

    public static final int TA_MSGID

  number: 6323 type: long

### TA_MSG_CBYTES

    public static final int TA_MSG_CBYTES

  number: 6324 type: long

### TA_MSG_CTIME

    public static final int TA_MSG_CTIME

  number: 6325 type: long

### TA_MSG_LRPID

    public static final int TA_MSG_LRPID

  number: 6326 type: long

### TA_MSG_LSPID

    public static final int TA_MSG_LSPID

  number: 6327 type: long

### TA_MSG_QBYTES

    public static final int TA_MSG_QBYTES

  number: 6328 type: long

### TA_MSG_QNUM

    public static final int TA_MSG_QNUM

  number: 6329 type: long

### TA_MSG_RTIME

    public static final int TA_MSG_RTIME

  number: 6330 type: long

### TA_MSG_STIME

    public static final int TA_MSG_STIME

  number: 6331 type: long

### TA_NADDR

    public static final int TA_NADDR

  number: 6332 type: string

### TA_NCOMPLETED

    public static final int TA_NCOMPLETED

  number: 6333 type: long

### TA_NLSADDR

    public static final int TA_NLSADDR

  number: 6334 type: string

### TA_NOTIFY

    public static final int TA_NOTIFY

  number: 6335 type: string

### TA_NQUEUED

    public static final int TA_NQUEUED

  number: 6336 type: long

### TA_NUMCONV

    public static final int TA_NUMCONV

  number: 6337 type: long

### TA_NUMDEQUEUE

    public static final int TA_NUMDEQUEUE

  number: 6338 type: long

### TA_NUMENQUEUE

    public static final int TA_NUMENQUEUE

  number: 6339 type: long

### TA_NUMPOST

    public static final int TA_NUMPOST

  number: 6340 type: long

### TA_NUMREQ

    public static final int TA_NUMREQ

  number: 6341 type: long

### TA_NUMSERVED

    public static final int TA_NUMSERVED

  number: 6343 type: long

### TA_NUMSUBSCRIBE

    public static final int TA_NUMSUBSCRIBE

  number: 6344 type: long

### TA_NUMTRAN

    public static final int TA_NUMTRAN

  number: 6345 type: long

### TA_NUMTRANABT

    public static final int TA_NUMTRANABT

  number: 6346 type: long

### TA_NUMTRANCMT

    public static final int TA_NUMTRANCMT

  number: 6347 type: long

### TA_NUMUNSOL

    public static final int TA_NUMUNSOL

  number: 6348 type: long

### TA_OPENINFO

    public static final int TA_OPENINFO

  number: 6349 type: string

### TA_OPTIONS

    public static final int TA_OPTIONS

  number: 6350 type: string

### TA_PAGESIZE

    public static final int TA_PAGESIZE

  number: 6351 type: long

### TA_PID

    public static final int TA_PID

  number: 6352 type: long

### TA_PMID

    public static final int TA_PMID

  number: 6353 type: string

### TA_PRIO

    public static final int TA_PRIO

  number: 6354 type: long

### TA_RANGES

    public static final int TA_RANGES

  number: 6355 type: carray

### TA_RCMD

    public static final int TA_RCMD

  number: 6356 type: string

### TA_RCVDBYT

    public static final int TA_RCVDBYT

  number: 6357 type: long

### TA_RCVDNUM

    public static final int TA_RCVDNUM

  number: 6358 type: long

### TA_RELEASE

    public static final int TA_RELEASE

  number: 6359 type: long

### TA_REPLYQ

    public static final int TA_REPLYQ

  number: 6360 type: string

### TA_RESTART

    public static final int TA_RESTART

  number: 6361 type: string

### TA_ROLE

    public static final int TA_ROLE

  number: 6362 type: string

### TA_ROUTINGNAME

    public static final int TA_ROUTINGNAME

  number: 6363 type: string

### TA_RPID

    public static final int TA_RPID

  number: 6364 type: long

### TA_RPPERM

    public static final int TA_RPPERM

  number: 6365 type: long

### TA_RQADDR

    public static final int TA_RQADDR

  number: 6366 type: string

### TA_RQID

    public static final int TA_RQID

  number: 6367 type: long

### TA_RQPERM

    public static final int TA_RQPERM

  number: 6368 type: long

### TA_SANITYSCAN

    public static final int TA_SANITYSCAN

  number: 6369 type: long

### TA_SCANUNIT

    public static final int TA_SCANUNIT

  number: 6370 type: long

### TA_SECURITY

    public static final int TA_SECURITY

  number: 6371 type: string

### TA_SEMID

    public static final int TA_SEMID

  number: 6372 type: long

### TA_SEMTICKET

    public static final int TA_SEMTICKET

  number: 6373 type: long

### TA_SEM_OTIME

    public static final int TA_SEM_OTIME

  number: 6374 type: long

### TA_SENTBYT

    public static final int TA_SENTBYT

  number: 6375 type: long

### TA_SENTNUM

    public static final int TA_SENTNUM

  number: 6376 type: long

### TA_SEQUENCE

    public static final int TA_SEQUENCE

  number: 6377 type: long

### TA_SERVERCNT

    public static final int TA_SERVERCNT

  number: 6378 type: long

### TA_SERVERNAME

    public static final int TA_SERVERNAME

  number: 6379 type: string

### TA_SERVICENAME

    public static final int TA_SERVICENAME

  number: 6380 type: string

### TA_SEVERITY

    public static final int TA_SEVERITY

  number: 6381 type: string

### TA_SHMID

    public static final int TA_SHMID

  number: 6382 type: long

### TA_SHMKEY

    public static final int TA_SHMKEY

  number: 6383 type: long

### TA_SHMSZ

    public static final int TA_SHMSZ

  number: 6384 type: long

### TA_SHM_ATIME

    public static final int TA_SHM_ATIME

  number: 6385 type: long

### TA_SHM_CTIME

    public static final int TA_SHM_CTIME

  number: 6386 type: long

### TA_SHM_DTIME

    public static final int TA_SHM_DTIME

  number: 6387 type: long

### TA_SHM_NATTCH

    public static final int TA_SHM_NATTCH

  number: 6388 type: long

### TA_SOURCE

    public static final int TA_SOURCE

  number: 6389 type: string

### TA_SPINCOUNT

    public static final int TA_SPINCOUNT

  number: 6390 type: long

### TA_SUSPTIME

    public static final int TA_SUSPTIME

  number: 6391 type: long

### TA_SVCRNAM

    public static final int TA_SVCRNAM

  number: 6392 type: string

### TA_SVCTIMEOUT

    public static final int TA_SVCTIMEOUT

  number: 6393 type: long

### TA_SWRELEASE

    public static final int TA_SWRELEASE

  number: 6394 type: string

### TA_SYSTEM_ACCESS

    public static final int TA_SYSTEM_ACCESS

  number: 6395 type: string

### TA_TIMELEFT

    public static final int TA_TIMELEFT

  number: 6396 type: long

### TA_TIMEOUT

    public static final int TA_TIMEOUT

  number: 6397 type: long

### TA_TIMERESTART

    public static final int TA_TIMERESTART

  number: 6398 type: long

### TA_TIMESTART

    public static final int TA_TIMESTART

  number: 6399 type: long

### TA_TLOGCOUNT

    public static final int TA_TLOGCOUNT

  number: 6400 type: long

### TA_TLOGDATA

    public static final int TA_TLOGDATA

  number: 6401 type: string

### TA_TLOGDEVICE

    public static final int TA_TLOGDEVICE

  number: 6402 type: string

### TA_TLOGINDEX

    public static final int TA_TLOGINDEX

  number: 6403 type: long

### TA_TLOGNAME

    public static final int TA_TLOGNAME

  number: 6404 type: string

### TA_TLOGOFFSET

    public static final int TA_TLOGOFFSET

  number: 6405 type: long

### TA_TLOGSIZE

    public static final int TA_TLOGSIZE

  number: 6406 type: long

### TA_TMDEBUG

    public static final int TA_TMDEBUG

  number: 6407 type: string

### TA_TMNETLOAD

    public static final int TA_TMNETLOAD

  number: 6408 type: long

### TA_TMSCOUNT

    public static final int TA_TMSCOUNT

  number: 6409 type: long

### TA_TMSNAME

    public static final int TA_TMSNAME

  number: 6410 type: string

### TA_TOTNP

    public static final int TA_TOTNP

  number: 6411 type: long

### TA_TOTNQUEUED

    public static final int TA_TOTNQUEUED

  number: 6412 type: long

### TA_TOTNV

    public static final int TA_TOTNV

  number: 6413 type: long

### TA_TOTREQC

    public static final int TA_TOTREQC

  number: 6414 type: long

### TA_TOTWANTERS

    public static final int TA_TOTWANTERS

  number: 6415 type: long

### TA_TOTWKQUEUED

    public static final int TA_TOTWKQUEUED

  number: 6416 type: long

### TA_TOTWKUPRCV

    public static final int TA_TOTWKUPRCV

  number: 6417 type: long

### TA_TOTWKUPSENT

    public static final int TA_TOTWKUPSENT

  number: 6418 type: long

### TA_TOTWORKL

    public static final int TA_TOTWORKL

  number: 6419 type: long

### TA_TPTRANID

    public static final int TA_TPTRANID

  number: 6420 type: string

### TA_TRANLEV

    public static final int TA_TRANLEV

  number: 6421 type: long

### TA_TRANTIME

    public static final int TA_TRANTIME

  number: 6422 type: long

### TA_TUXCONFIG

    public static final int TA_TUXCONFIG

  number: 6423 type: string

### TA_TUXDIR

    public static final int TA_TUXDIR

  number: 6424 type: string

### TA_TUXOFFSET

    public static final int TA_TUXOFFSET

  number: 6425 type: long

### TA_TYPE

    public static final int TA_TYPE

  number: 6426 type: string

### TA_UID

    public static final int TA_UID

  number: 6427 type: long

### TA_ULOGCAT

    public static final int TA_ULOGCAT

  number: 6428 type: string

### TA_ULOGLINE

    public static final int TA_ULOGLINE

  number: 6429 type: long

### TA_ULOGMSG

    public static final int TA_ULOGMSG

  number: 6430 type: string

### TA_ULOGMSGNUM

    public static final int TA_ULOGMSGNUM

  number: 6431 type: long

### TA_ULOGPFX

    public static final int TA_ULOGPFX

  number: 6432 type: string

### TA_ULOGPROCNM

    public static final int TA_ULOGPROCNM

  number: 6433 type: string

### TA_ULOGTIME

    public static final int TA_ULOGTIME

  number: 6434 type: long

### TA_USIGNAL

    public static final int TA_USIGNAL

  number: 6435 type: string

### TA_USRNAME

    public static final int TA_USRNAME

  number: 6436 type: string

### TA_VALIDATION

    public static final int TA_VALIDATION

  number: 6437 type: string

### TA_WAITS

    public static final int TA_WAITS

  number: 6438 type: string

### TA_WKCOMPLETED

    public static final int TA_WKCOMPLETED

  number: 6439 type: long

### TA_WKINITIATED

    public static final int TA_WKINITIATED

  number: 6440 type: long

### TA_WKQUEUED

    public static final int TA_WKQUEUED

  number: 6441 type: long

### TA_WSC

    public static final int TA_WSC

  number: 6442 type: string

### TA_WSH

    public static final int TA_WSH

  number: 6443 type: string

### TA_XID

    public static final int TA_XID

  number: 6444 type: string

### TA_ACLCACHEACCESS

    public static final int TA_ACLCACHEACCESS

  number: 6445 type: long

### TA_ACLCACHEHITS

    public static final int TA_ACLCACHEHITS

  number: 6446 type: long

### TA_ACLFAIL

    public static final int TA_ACLFAIL

  number: 6447 type: long

### TA_ACLGROUPIDS

    public static final int TA_ACLGROUPIDS

  number: 6448 type: string

### TA_ACLNAME

    public static final int TA_ACLNAME

  number: 6449 type: string

### TA_ACLTYPE

    public static final int TA_ACLTYPE

  number: 6450 type: string

### TA_ACTIVE

    public static final int TA_ACTIVE

  number: 6451 type: string

### TA_ATTFLAGS

    public static final int TA_ATTFLAGS

  number: 6452 type: long

### TA_CURHANDLERS

    public static final int TA_CURHANDLERS

  number: 6453 type: long

### TA_CURWORK

    public static final int TA_CURWORK

  number: 6454 type: long

### TA_DEFAULT

    public static final int TA_DEFAULT

  number: 6455 type: string

### TA_FACTPERM

    public static final int TA_FACTPERM

  number: 6456 type: long

### TA_GETSTATES

    public static final int TA_GETSTATES

  number: 6457 type: string

### TA_GROUPID

    public static final int TA_GROUPID

  number: 6458 type: long

### TA_GROUPNAME

    public static final int TA_GROUPNAME

  number: 6459 type: string

### TA_HWACLCACHE

    public static final int TA_HWACLCACHE

  number: 6460 type: long

### TA_HWHANDLERS

    public static final int TA_HWHANDLERS

  number: 6461 type: long

### TA_IDLETIME

    public static final int TA_IDLETIME

  number: 6462 type: long

### TA_INASTATES

    public static final int TA_INASTATES

  number: 6463 type: string

### TA_MAXACLCACHE

    public static final int TA_MAXACLCACHE

  number: 6464 type: long

### TA_MAXACLGROUPS

    public static final int TA_MAXACLGROUPS

  number: 6465 type: long

### TA_MAXHANDLERS

    public static final int TA_MAXHANDLERS

  number: 6466 type: long

### TA_MAXIDLETIME

    public static final int TA_MAXIDLETIME

  number: 6467 type: long

### TA_MAXINITTIME

    public static final int TA_MAXINITTIME

  number: 6468 type: long

### TA_MAXPERM

    public static final int TA_MAXPERM

  number: 6469 type: long

### TA_MINHANDLERS

    public static final int TA_MINHANDLERS

  number: 6470 type: long

### TA_MULTIPLEX

    public static final int TA_MULTIPLEX

  number: 6471 type: long

### TA_NUMBLOCKQ

    public static final int TA_NUMBLOCKQ

  number: 6472 type: long

### TA_PREFERENCES

    public static final int TA_PREFERENCES

  number: 6473 type: string

### TA_PRINCLTNAME

    public static final int TA_PRINCLTNAME

  number: 6474 type: string

### TA_PRINGRP

    public static final int TA_PRINGRP

  number: 6475 type: long

### TA_PRINID

    public static final int TA_PRINID

  number: 6476 type: long

### TA_PRINNAME

    public static final int TA_PRINNAME

  number: 6477 type: string

### TA_PRINPASSWD

    public static final int TA_PRINPASSWD

  number: 6478 type: string

### TA_SETSTATES

    public static final int TA_SETSTATES

  number: 6479 type: string

### TA_SUSPENDED

    public static final int TA_SUSPENDED

  number: 6480 type: string

### TA_SVCTYPE

    public static final int TA_SVCTYPE

  number: 6481 type: string

### TA_TOTACTTIME

    public static final int TA_TOTACTTIME

  number: 6482 type: long

### TA_TOTIDLTIME

    public static final int TA_TOTIDLTIME

  number: 6483 type: long

### TA_VIEWREFRESH

    public static final int TA_VIEWREFRESH

  number: 6484 type: string

### TA_WSHCLIENTID

    public static final int TA_WSHCLIENTID

  number: 6485 type: string

### TA_WSHNAME

    public static final int TA_WSHNAME

  number: 6486 type: string

### TA_WSPROTO

    public static final int TA_WSPROTO

  number: 6487 type: long

### TA_COORDGRPNO

    public static final int TA_COORDGRPNO

  number: 6488 type: long

### TA_COORDSRVGRP

    public static final int TA_COORDSRVGRP

  number: 6489 type: string

### TA_MINWSHPORT

    public static final int TA_MINWSHPORT

  number: 6490 type: long

### TA_MAXWSHPORT

    public static final int TA_MAXWSHPORT

  number: 6491 type: long

### TA_MINENCRYPTBITS

    public static final int TA_MINENCRYPTBITS

  number: 6492 type: string

### TA_MAXENCRYPTBITS

    public static final int TA_MAXENCRYPTBITS

  number: 6493 type: string

### TA_CURENCRYPTBITS

    public static final int TA_CURENCRYPTBITS

  number: 6494 type: string

### TA_EXT_NADDR

    public static final int TA_EXT_NADDR

  number: 6495 type: string

### TA_COMPONENTS

    public static final int TA_COMPONENTS

  number: 6496 type: string

### TA_OLDENCRYPT

    public static final int TA_OLDENCRYPT

  number: 6497 type: string

### TA_OLDCMPLIMIT

    public static final int TA_OLDCMPLIMIT

  number: 6498 type: string

### TA_MAXPENDINGBYTES

    public static final int TA_MAXPENDINGBYTES

  number: 6499 type: long

### TA_NETGROUP

    public static final int TA_NETGROUP

  number: 6500 type: string

### TA_NETGRPNO

    public static final int TA_NETGRPNO

  number: 6501 type: long

### TA_NETPRIO

    public static final int TA_NETPRIO

  number: 6502 type: long

### TA_MAXNETGROUPS

    public static final int TA_MAXNETGROUPS

  number: 6503 type: long

### TA_KEEPALIVE

    public static final int TA_KEEPALIVE

  number: 6504 type: string

### TA_NETTIMEOUT

    public static final int TA_NETTIMEOUT

  number: 6505 type: long

### TA_CURINTERFACE

    public static final int TA_CURINTERFACE

  number: 6506 type: string

### TA_CUROBJECTS

    public static final int TA_CUROBJECTS

  number: 6507 type: long

### TA_CURTRANSACTIONS

    public static final int TA_CURTRANSACTIONS

  number: 6508 type: long

### TA_INTERFACENAME

    public static final int TA_INTERFACENAME

  number: 6509 type: string

### TA_MAXINTERFACES

    public static final int TA_MAXINTERFACES

  number: 6510 type: long

### TA_MAXOBJECTS

    public static final int TA_MAXOBJECTS

  number: 6511 type: long

### TA_NUMSERVERS

    public static final int TA_NUMSERVERS

  number: 6512 type: long

### TA_TPPOLICY

    public static final int TA_TPPOLICY

  number: 6513 type: string

### TA_TXPOLICY

    public static final int TA_TXPOLICY

  number: 6514 type: string

### TA_HWOBJECTS

    public static final int TA_HWOBJECTS

  number: 6515 type: long

### TA_FBROUTINGNAME

    public static final int TA_FBROUTINGNAME

  number: 6516 type: string

### TA_CURINTERFACES

    public static final int TA_CURINTERFACES

  number: 6517 type: long

### TA_HWINTERFACES

    public static final int TA_HWINTERFACES

  number: 6518 type: long

### TA_FACTORYID

    public static final int TA_FACTORYID

  number: 6519 type: string

### TA_FIELDTYPE

    public static final int TA_FIELDTYPE

  number: 6520 type: string

### TA_SIGNATURE_AHEAD

    public static final int TA_SIGNATURE_AHEAD

  number: 6521 type: long

### TA_SIGNATURE_BEHIND

    public static final int TA_SIGNATURE_BEHIND

  number: 6522 type: long

### TA_SIGNATURE_REQUIRED

    public static final int TA_SIGNATURE_REQUIRED

  number: 6523 type: string

### TA_ENCRYPTION_REQUIRED

    public static final int TA_ENCRYPTION_REQUIRED

  number: 6524 type: string

### TA_THREADID

    public static final int TA_THREADID

  number: 6525 type: long

### TA_CONTEXTID

    public static final int TA_CONTEXTID

  number: 6526 type: long

### TA_MAXDISPATCHTHREADS

    public static final int TA_MAXDISPATCHTHREADS

  number: 6527 type: long

### TA_MINDISPATCHTHREADS

    public static final int TA_MINDISPATCHTHREADS

  number: 6528 type: long

### TA_THREADSTACKSIZE

    public static final int TA_THREADSTACKSIZE

  number: 6529 type: long

### TA_CURDISPATCHTHREADS

    public static final int TA_CURDISPATCHTHREADS

  number: 6530 type: long

### TA_HWDISPATCHTHREADS

    public static final int TA_HWDISPATCHTHREADS

  number: 6531 type: long

### TA_NUMDISPATCHTHREADS

    public static final int TA_NUMDISPATCHTHREADS

  number: 6532 type: long

### TA_SEC_PRINCIPAL_NAME

    public static final int TA_SEC_PRINCIPAL_NAME

  number: 6533 type: string

### TA_SEC_PRINCIPAL_LOCATION

    public static final int TA_SEC_PRINCIPAL_LOCATION

  number: 6534 type: string

### TA_SEC_PRINCIPAL_PASSVAR

    public static final int TA_SEC_PRINCIPAL_PASSVAR

  number: 6535 type: string

### TA_SEC_PRINCIPAL_PASSWORD

    public static final int TA_SEC_PRINCIPAL_PASSWORD

  number: 6536 type: string

### TA_FADDR

    public static final int TA_FADDR

  number: 6537 type: string

### TA_FRANGE

    public static final int TA_FRANGE

  number: 6538 type: long

### TA_SICACHEENTRIESMAX

    public static final int TA_SICACHEENTRIESMAX

  number: 6539 type: string

### TA_MAXQUEUELEN

    public static final int TA_MAXQUEUELEN

  number: 6540 type: long

### TA_APPQMSGID

    public static final int TA_APPQMSGID

  number: 6600 type: string

### TA_APPQNAME

    public static final int TA_APPQNAME

  number: 6601 type: string

### TA_APPQORDER

    public static final int TA_APPQORDER

  number: 6602 type: string

### TA_APPQSPACENAME

    public static final int TA_APPQSPACENAME

  number: 6603 type: string

### TA_APPQSPACERM

    public static final int TA_APPQSPACERM

  number: 6604 type: string

### TA_BLOCKING

    public static final int TA_BLOCKING

  number: 6605 type: long

### TA_CMD

    public static final int TA_CMD

  number: 6606 type: string

### TA_CMDHW

    public static final int TA_CMDHW

  number: 6607 type: string

### TA_CMDLW

    public static final int TA_CMDLW

  number: 6608 type: string

### TA_CORRID

    public static final int TA_CORRID

  number: 6609 type: string

### TA_CURBLOCKS

    public static final int TA_CURBLOCKS

  number: 6610 type: long

### TA_CUREXTENT

    public static final int TA_CUREXTENT

  number: 6611 type: long

### TA_CURMSG

    public static final int TA_CURMSG

  number: 6612 type: long

### TA_CURPROC

    public static final int TA_CURPROC

  number: 6613 type: long

### TA_CURRETRIES

    public static final int TA_CURRETRIES

  number: 6614 type: long

### TA_CURTRANS

    public static final int TA_CURTRANS

  number: 6615 type: long

### TA_ERRORQNAME

    public static final int TA_ERRORQNAME

  number: 6616 type: string

### TA_FORCEINIT

    public static final int TA_FORCEINIT

  number: 6617 type: string

### TA_HIGHPRIORITY

    public static final int TA_HIGHPRIORITY

  number: 6618 type: long

### TA_HWMSG

    public static final int TA_HWMSG

  number: 6619 type: long

### TA_HWPROC

    public static final int TA_HWPROC

  number: 6620 type: long

### TA_HWTRANS

    public static final int TA_HWTRANS

  number: 6621 type: long

### TA_LOWPRIORITY

    public static final int TA_LOWPRIORITY

  number: 6622 type: long

### TA_LSTATE

    public static final int TA_LSTATE

  number: 6623 type: string

### TA_MAXMSG

    public static final int TA_MAXMSG

  number: 6624 type: long

### TA_MAXPAGES

    public static final int TA_MAXPAGES

  number: 6625 type: long

### TA_MAXPROC

    public static final int TA_MAXPROC

  number: 6626 type: long

### TA_MAXRETRIES

    public static final int TA_MAXRETRIES

  number: 6627 type: long

### TA_MAXTRANS

    public static final int TA_MAXTRANS

  number: 6628 type: long

### TA_MSGENDTIME

    public static final int TA_MSGENDTIME

  number: 6629 type: string

### TA_MSGSIZE

    public static final int TA_MSGSIZE

  number: 6630 type: long

### TA_MSGSTARTTIME

    public static final int TA_MSGSTARTTIME

  number: 6631 type: string

### TA_NEWAPPQNAME

    public static final int TA_NEWAPPQNAME

  number: 6632 type: string

### TA_OUTOFORDER

    public static final int TA_OUTOFORDER

  number: 6633 type: string

### TA_PERCENTINIT

    public static final int TA_PERCENTINIT

  number: 6634 type: long

### TA_PRIORITY

    public static final int TA_PRIORITY

  number: 6635 type: long

### TA_QMCONFIG

    public static final int TA_QMCONFIG

  number: 6636 type: string

### TA_RETRYDELAY

    public static final int TA_RETRYDELAY

  number: 6637 type: long

### TA_STARTTIME

    public static final int TA_STARTTIME

  number: 6638 type: string

### TA_TIME

    public static final int TA_TIME

  number: 6639 type: string

### TA_CONTEXT_ID

    public static final int TA_CONTEXT_ID

  number: 6640 type: long

### TA_CMDNONPERSIST

    public static final int TA_CMDNONPERSIST

  number: 6641 type: string

### TA_CMDNONPERSISTHW

    public static final int TA_CMDNONPERSISTHW

  number: 6642 type: string

### TA_CMDNONPERSISTLW

    public static final int TA_CMDNONPERSISTLW

  number: 6643 type: string

### TA_CURNONPERSISTBYTES

    public static final int TA_CURNONPERSISTBYTES

  number: 6644 type: long

### TA_CURNONPERSISTMSG

    public static final int TA_CURNONPERSISTMSG

  number: 6645 type: long

### TA_DEFDELIVERYPOLICY

    public static final int TA_DEFDELIVERYPOLICY

  number: 6646 type: string

### TA_DEFEXPIRATIONTIME

    public static final int TA_DEFEXPIRATIONTIME

  number: 6647 type: string

### TA_EXPIRETIME

    public static final int TA_EXPIRETIME

  number: 6648 type: string

### TA_MSGEXPIREENDTIME

    public static final int TA_MSGEXPIREENDTIME

  number: 6649 type: string

### TA_MSGEXPIRESTARTTIME

    public static final int TA_MSGEXPIRESTARTTIME

  number: 6650 type: string

### TA_PERSISTENCE

    public static final int TA_PERSISTENCE

  number: 6651 type: string

### TA_REPLYPERSISTENCE

    public static final int TA_REPLYPERSISTENCE

  number: 6652 type: string

### TA_CURACTIONS

    public static final int TA_CURACTIONS

  number: 6653 type: long

### TA_CURCURSORS

    public static final int TA_CURCURSORS

  number: 6654 type: long

### TA_CURHANDLES

    public static final int TA_CURHANDLES

  number: 6655 type: long

### TA_CURMEMFILTERS

    public static final int TA_CURMEMFILTERS

  number: 6656 type: long

### TA_CURMEMNONPERSIST

    public static final int TA_CURMEMNONPERSIST

  number: 6657 type: long

### TA_CURMEMOVERFLOW

    public static final int TA_CURMEMOVERFLOW

  number: 6658 type: long

### TA_CUROWNERS

    public static final int TA_CUROWNERS

  number: 6659 type: long

### TA_CURTMPQUEUES

    public static final int TA_CURTMPQUEUES

  number: 6660 type: long

### TA_HWACTIONS

    public static final int TA_HWACTIONS

  number: 6661 type: long

### TA_HWCURSORS

    public static final int TA_HWCURSORS

  number: 6662 type: long

### TA_HWHANDLES

    public static final int TA_HWHANDLES

  number: 6663 type: long

### TA_HWMEMFILTERS

    public static final int TA_HWMEMFILTERS

  number: 6664 type: long

### TA_HWMEMNONPERSIST

    public static final int TA_HWMEMNONPERSIST

  number: 6665 type: long

### TA_HWMEMOVERFLOW

    public static final int TA_HWMEMOVERFLOW

  number: 6666 type: long

### TA_HWOWNERS

    public static final int TA_HWOWNERS

  number: 6667 type: long

### TA_HWTMPQUEUES

    public static final int TA_HWTMPQUEUES

  number: 6668 type: long

### TA_MAXACTIONS

    public static final int TA_MAXACTIONS

  number: 6669 type: long

### TA_MAXCURSORS

    public static final int TA_MAXCURSORS

  number: 6670 type: long

### TA_MAXHANDLES

    public static final int TA_MAXHANDLES

  number: 6671 type: long

### TA_MAXOWNERS

    public static final int TA_MAXOWNERS

  number: 6672 type: long

### TA_MAXTMPQUEUES

    public static final int TA_MAXTMPQUEUES

  number: 6673 type: long

### TA_MEMFILTERS

    public static final int TA_MEMFILTERS

  number: 6674 type: long

### TA_MEMNONPERSIST

    public static final int TA_MEMNONPERSIST

  number: 6675 type: string

### TA_MEMOVERFLOW

    public static final int TA_MEMOVERFLOW

  number: 6676 type: long

### TA_MEMSYSTEMRESERVED

    public static final int TA_MEMSYSTEMRESERVED

  number: 6677 type: long

### TA_MEMTOTALALLOCATED

    public static final int TA_MEMTOTALALLOCATED

  number: 6678 type: long

### TA_LMID

    public static final int TA_LMID

  number: 6700 type: string

### TA_PASSWORD

    public static final int TA_PASSWORD

  number: 6701 type: string

### TA_SRVGRP

    public static final int TA_SRVGRP

  number: 6702 type: string

### TA_SRVID

    public static final int TA_SRVID

  number: 6703 type: long

### TA_TMTRACE

    public static final int TA_TMTRACE

  number: 6704 type: string

### TA_DMSNADOM

    public static final int TA_DMSNADOM

  number: 6760 type: string

### TA_DMLUNAME

    public static final int TA_DMLUNAME

  number: 6761 type: string

### TA_DMMODENAME

    public static final int TA_DMMODENAME

  number: 6762 type: string

### TA_DMNETID

    public static final int TA_DMNETID

  number: 6763 type: string

### TA_DMSECTYPE

    public static final int TA_DMSECTYPE

  number: 6764 type: string

### TA_DMSYMDESTNAME

    public static final int TA_DMSYMDESTNAME

  number: 6765 type: string

### TA_DMMAXSNASESS

    public static final int TA_DMMAXSNASESS

  number: 6766 type: short

### TA_DMLCONV

    public static final int TA_DMLCONV

  number: 6767 type: string

### TA_DMTDOM

    public static final int TA_DMTDOM

  number: 6775 type: string

### TA_DMNWADDR

    public static final int TA_DMNWADDR

  number: 6776 type: string

### TA_NWADDRLEN

    public static final int TA_NWADDRLEN

  number: 6777 type: short

### TA_DMNWDEVICE

    public static final int TA_DMNWDEVICE

  number: 6778 type: string

### TA_DMNWIDLETIME

    public static final int TA_DMNWIDLETIME

  number: 6779 type: long

### TA_DMOSITP

    public static final int TA_DMOSITP

  number: 6780 type: string

### TA_DMAPT

    public static final int TA_DMAPT

  number: 6781 type: string

### TA_APTLEN

    public static final int TA_APTLEN

  number: 6782 type: short

### TA_DMAEQ

    public static final int TA_DMAEQ

  number: 6783 type: string

### TA_AEQLEN

    public static final int TA_AEQLEN

  number: 6784 type: short

### TA_DMAET

    public static final int TA_DMAET

  number: 6785 type: string

### TA_DMACN

    public static final int TA_DMACN

  number: 6786 type: string

### TA_ACN2

    public static final int TA_ACN2

  number: 6787 type: short

### TA_DMAPID

    public static final int TA_DMAPID

  number: 6788 type: short

### TA_DMAEID

    public static final int TA_DMAEID

  number: 6789 type: short

### TA_DMPROFILE

    public static final int TA_DMPROFILE

  number: 6790 type: string

### TA_PROFILE2

    public static final int TA_PROFILE2

  number: 6791 type: short

### TA_DMURCH

    public static final int TA_DMURCH

  number: 6792 type: string

### TA_LDOMAIN

    public static final int TA_LDOMAIN

  number: 6793 type: string

### TA_DMSRVGROUP

    public static final int TA_DMSRVGROUP

  number: 6794 type: string

### TA_DMTYPE

    public static final int TA_DMTYPE

  number: 6795 type: string

### TA_DOMAINAME

    public static final int TA_DOMAINAME

  number: 6796 type: string

### TA_DMTLOGDEV

    public static final int TA_DMTLOGDEV

  number: 6797 type: string

### TA_DMAUDITLOG

    public static final int TA_DMAUDITLOG

  number: 6798 type: string

### TA_DMBLOCKTIME

    public static final int TA_DMBLOCKTIME

  number: 6799 type: short

### TA_DMTLOGNAME

    public static final int TA_DMTLOGNAME

  number: 6800 type: string

### TA_DMTLOGSIZE

    public static final int TA_DMTLOGSIZE

  number: 6801 type: long

### TA_MAXDATALEN

    public static final int TA_MAXDATALEN

  number: 6802 type: long

### TA_DMMAXRDOM

    public static final int TA_DMMAXRDOM

  number: 6803 type: long

### TA_DMMAXRDTRAN

    public static final int TA_DMMAXRDTRAN

  number: 6804 type: short

### TA_DMMAXTRAN

    public static final int TA_DMMAXTRAN

  number: 6805 type: short

### TA_MAXSENDLEN

    public static final int TA_MAXSENDLEN

  number: 6806 type: long

### TA_DMSECURITY

    public static final int TA_DMSECURITY

  number: 6807 type: string

### TA_SECURITY2

    public static final int TA_SECURITY2

  number: 6808 type: short

### TA_DMTUXCONFIG

    public static final int TA_DMTUXCONFIG

  number: 6809 type: string

### TA_DMTUXOFFSET

    public static final int TA_DMTUXOFFSET

  number: 6810 type: long

### TA_BLOB_SHM_SIZE

    public static final int TA_BLOB_SHM_SIZE

  number: 6811 type: long

### TA_RDOMAIN

    public static final int TA_RDOMAIN

  number: 6812 type: string

### TA_LOOPBACK

    public static final int TA_LOOPBACK

  number: 6813 type: short

### TA_DMACLNAME

    public static final int TA_DMACLNAME

  number: 6814 type: string

### TA_NRDOM

    public static final int TA_NRDOM

  number: 6815 type: short

### TA_DMRDOMLIST

    public static final int TA_DMRDOMLIST

  number: 6816 type: string

### TA_DMBUFTYPE

    public static final int TA_DMBUFTYPE

  number: 6817 type: string

### TA_DMBUFSTYPE

    public static final int TA_DMBUFSTYPE

  number: 6818 type: string

### TA_DMINBUFTYPE

    public static final int TA_DMINBUFTYPE

  number: 6819 type: string

### TA_DMOBUFTYPE

    public static final int TA_DMOBUFTYPE

  number: 6820 type: string

### TA_DMOBUFSTYPE

    public static final int TA_DMOBUFSTYPE

  number: 6821 type: string

### TA_DMOUTBUFTYPE

    public static final int TA_DMOUTBUFTYPE

  number: 6822 type: string

### TA_DMREMOTENAME

    public static final int TA_DMREMOTENAME

  number: 6823 type: string

### TA_DMSERVICENAME

    public static final int TA_DMSERVICENAME

  number: 6824 type: string

### TA_DMROUTINGNAME

    public static final int TA_DMROUTINGNAME

  number: 6825 type: string

### TA_DMFIELD

    public static final int TA_DMFIELD

  number: 6826 type: string

### TA_DMRANGES

    public static final int TA_DMRANGES

  number: 6827 type: string

### TA_DMAUTOTRAN

    public static final int TA_DMAUTOTRAN

  number: 6828 type: string

### TA_AUTOTRAN2

    public static final int TA_AUTOTRAN2

  number: 6829 type: short

### TA_DMCONV

    public static final int TA_DMCONV

  number: 6830 type: string

### TA_CONV2

    public static final int TA_CONV2

  number: 6831 type: short

### TA_DMLOAD

    public static final int TA_DMLOAD

  number: 6832 type: short

### TA_DMPRIO

    public static final int TA_DMPRIO

  number: 6833 type: short

### TA_DMTRANTIME

    public static final int TA_DMTRANTIME

  number: 6834 type: long

### TA_DUMMYSRVGRP

    public static final int TA_DUMMYSRVGRP

  number: 6835 type: string

### TA_DUMMYSRVID

    public static final int TA_DUMMYSRVID

  number: 6836 type: short

### TA_DUMMYSTATE

    public static final int TA_DUMMYSTATE

  number: 6837 type: short

### TA_DUMMYACTIVITY

    public static final int TA_DUMMYACTIVITY

  number: 6838 type: short

### TA_DUMMYALLSTATS

    public static final int TA_DUMMYALLSTATS

  number: 6839 type: short

### TA_DUMMYDOMSTATS

    public static final int TA_DUMMYDOMSTATS

  number: 6840 type: short

### TA_DUMMYOPTION

    public static final int TA_DUMMYOPTION

  number: 6841 type: short

### TA_ON

    public static final int TA_ON

  number: 6842 type: short

### TA_OFF

    public static final int TA_OFF

  number: 6843 type: short

### TA_RESET

    public static final int TA_RESET

  number: 6844 type: short

### TA_DUMMYTOGGLE

    public static final int TA_DUMMYTOGGLE

  number: 6845 type: short

### TA_DMSTATISTICS

    public static final int TA_DMSTATISTICS

  number: 6846 type: short

### TA_DMAUDIT

    public static final int TA_DMAUDIT

  number: 6847 type: short

### TA_TRAN_STATE

    public static final int TA_TRAN_STATE

  number: 6848 type: long

### TA_DMNUMREQLSVC

    public static final int TA_DMNUMREQLSVC

  number: 6850 type: long

### TA_DMNUMREQRSVC

    public static final int TA_DMNUMREQRSVC

  number: 6851 type: long

### TA_DMNUMREPLSVC

    public static final int TA_DMNUMREPLSVC

  number: 6852 type: long

### TA_DMNUMREPRSVC

    public static final int TA_DMNUMREPRSVC

  number: 6853 type: long

### TA_CURACTRQ

    public static final int TA_CURACTRQ

  number: 6854 type: long

### TA_DMNUMREQCOMP

    public static final int TA_DMNUMREQCOMP

  number: 6855 type: long

### TA_DMNUMREQFAIL

    public static final int TA_DMNUMREQFAIL

  number: 6856 type: long

### TA_DMNUMCONVACT

    public static final int TA_DMNUMCONVACT

  number: 6857 type: long

### TA_DMNUMCONVLOC

    public static final int TA_DMNUMCONVLOC

  number: 6858 type: long

### TA_DMNUMCONVLSND

    public static final int TA_DMNUMCONVLSND

  number: 6859 type: long

### TA_DMNUMCONVREM

    public static final int TA_DMNUMCONVREM

  number: 6860 type: long

### TA_DMNUMCONVRSND

    public static final int TA_DMNUMCONVRSND

  number: 6861 type: long

### TA_CURACTEV

    public static final int TA_CURACTEV

  number: 6862 type: long

### TA_CURSUSPTEV

    public static final int TA_CURSUSPTEV

  number: 6863 type: long

### TA_CURSUSPNEV

    public static final int TA_CURSUSPNEV

  number: 6864 type: long

### TA_DMNUMTXBEGUN

    public static final int TA_DMNUMTXBEGUN

  number: 6865 type: long

### TA_DMNUMTXCOMMIT

    public static final int TA_DMNUMTXCOMMIT

  number: 6866 type: long

### TA_DMNUMTXHCOMMIT

    public static final int TA_DMNUMTXHCOMMIT

  number: 6867 type: long

### TA_DMNUMTXHRLBCK

    public static final int TA_DMNUMTXHRLBCK

  number: 6868 type: long

### TA_DMNUMTXRLBCK

    public static final int TA_DMNUMTXRLBCK

  number: 6869 type: long

### TA_DMSTATRESETIME

    public static final int TA_DMSTATRESETIME

  number: 6870 type: long

### TA_SHM_CONTENTIONS

    public static final int TA_SHM_CONTENTIONS

  number: 6871 type: long

### TA_LOG_CONTENTIONS

    public static final int TA_LOG_CONTENTIONS

  number: 6872 type: long

### TA_PASSWD

    public static final int TA_PASSWD

  number: 6875 type: string

### TA_ENCPASSWD

    public static final int TA_ENCPASSWD

  number: 6876 type: string

### TA_DMLPWD

    public static final int TA_DMLPWD

  number: 6877 type: string

### TA_DMRPWD

    public static final int TA_DMRPWD

  number: 6878 type: string

### TA_ENC2_LPWD

    public static final int TA_ENC2_LPWD

  number: 6879 type: string

### TA_ENC2_RPWD

    public static final int TA_ENC2_RPWD

  number: 6880 type: string

### TA_REENCRYPT_PWD

    public static final int TA_REENCRYPT_PWD

  number: 6881 type: short

### TA_DMGWNUM

    public static final int TA_DMGWNUM

  number: 6882 type: long

### TA_DMRDOMNUM

    public static final int TA_DMRDOMNUM

  number: 6883 type: long

### TA_DMTXPARENT

    public static final int TA_DMTXPARENT

  number: 6884 type: string

### TA_DMTXID

    public static final int TA_DMTXID

  number: 6885 type: string

### TA_DMPRINNAME

    public static final int TA_DMPRINNAME

  number: 6893 type: string

### TA_DMRPRINNAME

    public static final int TA_DMRPRINNAME

  number: 6894 type: string

### TA_DMRPRINPASSWD

    public static final int TA_DMRPRINPASSWD

  number: 6895 type: string

### TA_DMDIRECTION

    public static final int TA_DMDIRECTION

  number: 6896 type: string

### TA_DMRDOMSEC

    public static final int TA_DMRDOMSEC

  number: 6897 type: string

### TA_DMRDOMUSR

    public static final int TA_DMRDOMUSR

  number: 6898 type: string

### TA_DMCMPLIMIT

    public static final int TA_DMCMPLIMIT

  number: 6900 type: long

### TA_DMMINENCRYPTBITS

    public static final int TA_DMMINENCRYPTBITS

  number: 6901 type: string

### TA_DMMAXENCRYPTBITS

    public static final int TA_DMMAXENCRYPTBITS

  number: 6902 type: string

### TA_DMSNALINK

    public static final int TA_DMSNALINK

  number: 6903 type: string

### TA_DMLSYSID

    public static final int TA_DMLSYSID

  number: 6904 type: string

### TA_DMRSYSID

    public static final int TA_DMRSYSID

  number: 6905 type: string

### TA_DMMINWIN

    public static final int TA_DMMINWIN

  number: 6906 type: short

### TA_DMMAXSYNCLVL

    public static final int TA_DMMAXSYNCLVL

  number: 6907 type: short

### TA_DMSNASTACK

    public static final int TA_DMSNASTACK

  number: 6908 type: string

### TA_DMSNACRM

    public static final int TA_DMSNACRM

  number: 6909 type: string

### TA_DMSTACKTYPE

    public static final int TA_DMSTACKTYPE

  number: 6910 type: string

### TA_DMTPNAME

    public static final int TA_DMTPNAME

  number: 6911 type: string

### TA_DMSTACKPARMS

    public static final int TA_DMSTACKPARMS

  number: 6912 type: string

### TA_DMAPI

    public static final int TA_DMAPI

  number: 6913 type: string

### TA_DMFUNCTION

    public static final int TA_DMFUNCTION

  number: 6914 type: string

### TA_DMCODEPAGE

    public static final int TA_DMCODEPAGE

  number: 6915 type: string

### TA_DMSTARTTYPE

    public static final int TA_DMSTARTTYPE

  number: 6916 type: string

### TA_DMCONNECTION_POLICY

    public static final int TA_DMCONNECTION_POLICY

  number: 6917 type: string

### TA_DMRETRY_INTERVAL

    public static final int TA_DMRETRY_INTERVAL

  number: 6918 type: long

### TA_DMMAXRETRY

    public static final int TA_DMMAXRETRY

  number: 6919 type: long

### TA_DMTSEL

    public static final int TA_DMTSEL

  number: 6920 type: string

### TA_DMTAILORPATH

    public static final int TA_DMTAILORPATH

  number: 6921 type: string

### TA_DMPSEL

    public static final int TA_DMPSEL

  number: 6922 type: string

### TA_DMSSEL

    public static final int TA_DMSSEL

  number: 6923 type: string

### TA_DMEXTENSIONS

    public static final int TA_DMEXTENSIONS

  number: 6924 type: string

### TA_DMMULTIPLEXING

    public static final int TA_DMMULTIPLEXING

  number: 6925 type: short

### TA_DMDNSRESOLUTION

    public static final int TA_DMDNSRESOLUTION

  number: 6926 type: string

### TA_DMOPTIONS

    public static final int TA_DMOPTIONS

  number: 6927 type: string

### TA_DMCOUPLING

    public static final int TA_DMCOUPLING

  number: 6928 type: string

### TA_DMINRECTYPE

    public static final int TA_DMINRECTYPE

  number: 6929 type: string

### TA_DMINRECSTYPE

    public static final int TA_DMINRECSTYPE

  number: 6930 type: string

### TA_DMOUTRECTYPE

    public static final int TA_DMOUTRECTYPE

  number: 6931 type: string

### TA_DMOUTRECSTYPE

    public static final int TA_DMOUTRECSTYPE

  number: 6932 type: string

### TA_DMAUTOPREPARE

    public static final int TA_DMAUTOPREPARE

  number: 6933 type: string

### TA_DMTPSUTTYPE

    public static final int TA_DMTPSUTTYPE

  number: 6934 type: string

### TA_DMREMTPSUT

    public static final int TA_DMREMTPSUT

  number: 6935 type: string

### TA_DMACCESSPOINT

    public static final int TA_DMACCESSPOINT

  number: 30001501 type: string

### TA_DMACCESSPOINTID

    public static final int TA_DMACCESSPOINTID

  number: 30001502 type: string

### TA_DMLACCESSPOINT

    public static final int TA_DMLACCESSPOINT

  number: 30001503 type: string

### TA_DMRACCESSPOINT

    public static final int TA_DMRACCESSPOINT

  number: 30001504 type: string

### TA_DMRESOURCENAME

    public static final int TA_DMRESOURCENAME

  number: 30001505 type: string

### TA_DMRESOURCETYPE

    public static final int TA_DMRESOURCETYPE

  number: 30001506 type: string

### TA_DMTE_PRODUCT

    public static final int TA_DMTE_PRODUCT

  number: 30001507 type: string

### TA_DMTE_FUNCTION

    public static final int TA_DMTE_FUNCTION

  number: 30001508 type: string

### TA_DMTE_TARGET

    public static final int TA_DMTE_TARGET

  number: 30001509 type: string

### TA_DMTE_QUALIFIER

    public static final int TA_DMTE_QUALIFIER

  number: 30001510 type: long

### TA_DMTE_RTQGROUP

    public static final int TA_DMTE_RTQGROUP

  number: 30001511 type: string

### TA_DMTE_RTQNAME

    public static final int TA_DMTE_RTQNAME

  number: 30001512 type: string

### TA_DMTE_TP_SYSTEM

    public static final int TA_DMTE_TP_SYSTEM

  number: 30001513 type: string

### TA_DMMAXRAPTRAN

    public static final int TA_DMMAXRAPTRAN

  number: 30001514 type: short

### TA_DMMACHINETYPE

    public static final int TA_DMMACHINETYPE

  number: 30001515 type: string

### TA_DMMAXLISTENINGEP

    public static final int TA_DMMAXLISTENINGEP

  number: 30001516 type: short

### TA_DMVERSION

    public static final int TA_DMVERSION

  number: 30001517 type: string

### TA_DMEVNUMACT

    public static final int TA_DMEVNUMACT

  number: 30001518 type: long

### TA_DMEVNUMSUSPN

    public static final int TA_DMEVNUMSUSPN

  number: 30001519 type: long

### TA_DMEVNUMSUSPT

    public static final int TA_DMEVNUMSUSPT

  number: 30001520 type: long

### TA_DMLCONVNUMACT

    public static final int TA_DMLCONVNUMACT

  number: 30001521 type: long

### TA_DMLCONVNUMRCV

    public static final int TA_DMLCONVNUMRCV

  number: 30001522 type: long

### TA_DMLCONVNUMSND

    public static final int TA_DMLCONVNUMSND

  number: 30001523 type: long

### TA_DMLCONVTOT

    public static final int TA_DMLCONVTOT

  number: 30001524 type: long

### TA_DMLCONVTOTFAIL

    public static final int TA_DMLCONVTOTFAIL

  number: 30001525 type: long

### TA_DMLCONVTOTRCV

    public static final int TA_DMLCONVTOTRCV

  number: 30001526 type: long

### TA_DMLCONVTOTSND

    public static final int TA_DMLCONVTOTSND

  number: 30001527 type: long

### TA_DMLSVCNUMACT

    public static final int TA_DMLSVCNUMACT

  number: 30001528 type: long

### TA_DMLSVCTOT

    public static final int TA_DMLSVCTOT

  number: 30001529 type: long

### TA_DMLSVCTOTFAIL

    public static final int TA_DMLSVCTOTFAIL

  number: 30001530 type: long

### TA_DMLSVCTOTRPLY

    public static final int TA_DMLSVCTOTRPLY

  number: 30001531 type: long

### TA_DMLOGCONTENTIONS

    public static final int TA_DMLOGCONTENTIONS

  number: 30001532 type: long

### TA_DMRCONVNUMACT

    public static final int TA_DMRCONVNUMACT

  number: 30001533 type: long

### TA_DMRCONVNUMRCV

    public static final int TA_DMRCONVNUMRCV

  number: 30001534 type: long

### TA_DMRCONVNUMSND

    public static final int TA_DMRCONVNUMSND

  number: 30001535 type: long

### TA_DMRCONVTOT

    public static final int TA_DMRCONVTOT

  number: 30001536 type: long

### TA_DMRCONVTOTFAIL

    public static final int TA_DMRCONVTOTFAIL

  number: 30001537 type: long

### TA_DMRCONVTOTRCV

    public static final int TA_DMRCONVTOTRCV

  number: 30001538 type: long

### TA_DMRCONVTOTSND

    public static final int TA_DMRCONVTOTSND

  number: 30001539 type: long

### TA_DMRSVCNUMACT

    public static final int TA_DMRSVCNUMACT

  number: 30001540 type: long

### TA_DMRSVCTOT

    public static final int TA_DMRSVCTOT

  number: 30001541 type: long

### TA_DMRSVCTOTFAIL

    public static final int TA_DMRSVCTOTFAIL

  number: 30001542 type: long

### TA_DMRSVCTOTRPLY

    public static final int TA_DMRSVCTOTRPLY

  number: 30001543 type: long

### TA_DMSHMCONTENTIONS

    public static final int TA_DMSHMCONTENTIONS

  number: 30001544 type: long

### TA_DMSTATRESETTIME

    public static final int TA_DMSTATRESETTIME

  number: 30001545 type: long

### TA_DMTXNUMACT

    public static final int TA_DMTXNUMACT

  number: 30001546 type: long

### TA_DMTXTOTCOMMIT

    public static final int TA_DMTXTOTCOMMIT

  number: 30001547 type: long

### TA_DMTXTOTHCOMMIT

    public static final int TA_DMTXTOTHCOMMIT

  number: 30001548 type: long

### TA_DMTXTOTHRLBCK

    public static final int TA_DMTXTOTHRLBCK

  number: 30001549 type: long

### TA_DMTXTOTRLBCK

    public static final int TA_DMTXTOTRLBCK

  number: 30001550 type: long

### TA_DMFAILOVERSEQ

    public static final int TA_DMFAILOVERSEQ

  number: 30001551 type: short

### TA_DMTE_PWD

    public static final int TA_DMTE_PWD

  number: 30001552 type: string

### TA_DMBLOB_SHM_SIZE

    public static final int TA_DMBLOB_SHM_SIZE

  number: 30001553 type: long

### TA_DMTPTRANID

    public static final int TA_DMTPTRANID

  number: 30001554 type: string

### TA_DMTXACCESSPOINT

    public static final int TA_DMTXACCESSPOINT

  number: 30001555 type: string

### TA_DMTXNETTRANID

    public static final int TA_DMTXNETTRANID

  number: 30001556 type: string

### TA_DMBRANCHCOUNT

    public static final int TA_DMBRANCHCOUNT

  number: 30001557 type: long

### TA_DMBRANCHINDEX

    public static final int TA_DMBRANCHINDEX

  number: 30001558 type: long

### TA_DMBRANCHNO

    public static final int TA_DMBRANCHNO

  number: 30001559 type: long

### TA_DMBRANCHSTATE

    public static final int TA_DMBRANCHSTATE

  number: 30001560 type: string

### TA_DMNETTRANID

    public static final int TA_DMNETTRANID

  number: 30001561 type: string

### TA_DMXATMIENCODING

    public static final int TA_DMXATMIENCODING

  number: 30001562 type: string

### TA_DMCURENCRYPTBITS

    public static final int TA_DMCURENCRYPTBITS

  number: 30001563 type: string

### TA_DMFIELDTYPE

    public static final int TA_DMFIELDTYPE

  number: 30001564 type: string

### TA_DMACLPOLICY

    public static final int TA_DMACLPOLICY

  number: 30001565 type: string

### TA_DMCONNPRINCIPALNAME

    public static final int TA_DMCONNPRINCIPALNAME

  number: 30001566 type: string

### TA_DMLOCALPRINCIPALNAME

    public static final int TA_DMLOCALPRINCIPALNAME

  number: 30001567 type: string

### TA_DMRACCESSPOINTLIST

    public static final int TA_DMRACCESSPOINTLIST

  number: 30001568 type: string

### TA_DMPRIORITY_TYPE

    public static final int TA_DMPRIORITY_TYPE

  number: 30001569 type: string

### TA_DMINPRIORITY

    public static final int TA_DMINPRIORITY

  number: 30001570 type: short

### TA_DMCREDENTIALPOLICY

    public static final int TA_DMCREDENTIALPOLICY

  number: 30001571 type: string

### TA_DMTCPKEEPALIVE

    public static final int TA_DMTCPKEEPALIVE

  number: 30001572 type: string

### TA_DMKEEPALIVE

    public static final int TA_DMKEEPALIVE

  number: 30001573 type: long

### TA_DMKEEPALIVEWAIT

    public static final int TA_DMKEEPALIVEWAIT

  number: 30001574 type: long

### TA_ABORT_THRESHOLD

    public static final int TA_ABORT_THRESHOLD

  number: 30001575 type: long

### TA_DMSTARTTIME

    public static final int TA_DMSTARTTIME

  number: 30001576 type: string

### TA_DMENDTIME

    public static final int TA_DMENDTIME

  number: 30001577 type: string

### TA_EVENT_EXPR

    public static final int TA_EVENT_EXPR

  number: 6951 type: string

### TA_EVENT_FILTER

    public static final int TA_EVENT_FILTER

  number: 6952 type: string

### TA_EVENT_FILTER_BINARY

    public static final int TA_EVENT_FILTER_BINARY

  number: 6953 type: carray

### TA_QSPACE

    public static final int TA_QSPACE

  number: 6954 type: string

### TA_QNAME

    public static final int TA_QNAME

  number: 6955 type: string

### TA_QCTL_QTIME_ABS

    public static final int TA_QCTL_QTIME_ABS

  number: 6956 type: short

### TA_QCTL_QTIME_REL

    public static final int TA_QCTL_QTIME_REL

  number: 6957 type: short

### TA_QCTL_QTOP

    public static final int TA_QCTL_QTOP

  number: 6958 type: short

### TA_QCTL_BEFOREMSGID

    public static final int TA_QCTL_BEFOREMSGID

  number: 6959 type: short

### TA_QCTL_DEQ_TIME

    public static final int TA_QCTL_DEQ_TIME

  number: 6960 type: long

### TA_QCTL_PRIORITY

    public static final int TA_QCTL_PRIORITY

  number: 6961 type: long

### TA_QCTL_MSGID

    public static final int TA_QCTL_MSGID

  number: 6962 type: string

### TA_QCTL_CORRID

    public static final int TA_QCTL_CORRID

  number: 6963 type: string

### TA_QCTL_REPLYQUEUE

    public static final int TA_QCTL_REPLYQUEUE

  number: 6964 type: string

### TA_QCTL_FAILUREQUEUE

    public static final int TA_QCTL_FAILUREQUEUE

  number: 6965 type: string

### TA_EVENT_PERSIST

    public static final int TA_EVENT_PERSIST

  number: 6966 type: short

### TA_EVENT_TRAN

    public static final int TA_EVENT_TRAN

  number: 6967 type: short

### TA_USERLOG

    public static final int TA_USERLOG

  number: 6968 type: string

### TA_COMMAND

    public static final int TA_COMMAND

  number: 6969 type: string

### TA_EVENT_SERVER

    public static final int TA_EVENT_SERVER

  number: 6970 type: string

### TA_SUBSCRIPTION_VERSION

    public static final int TA_SUBSCRIPTION_VERSION

  number: 6971 type: long

### TA_BLOB_TYPE

    public static final int TA_BLOB_TYPE

  number: 6972 type: string

### TA_BLOB_VALUE

    public static final int TA_BLOB_VALUE

  number: 6973 type: carray

### TA_EVENT_SET_HANDLE

    public static final int TA_EVENT_SET_HANDLE

  number: 6974 type: short

### TA_EVENT_SET_BLOB

    public static final int TA_EVENT_SET_BLOB

  number: 6975 type: short

### TA_EVENT_UNIQUE

    public static final int TA_EVENT_UNIQUE

  number: 6976 type: short

### TA_SUBSCRIPTION_HANDLE

    public static final int TA_SUBSCRIPTION_HANDLE

  number: 7007 type: long

### TA_PROGMODELS

    public static final int TA_PROGMODELS

  number: 30001002 type: string

### TA_SRVTYPE

    public static final int TA_SRVTYPE

  number: 30001003 type: string

### TA_JAVAHEAPSIZE

    public static final int TA_JAVAHEAPSIZE

  number: 30001004 type: long

### TA_JAVAHEAPUSE

    public static final int TA_JAVAHEAPUSE

  number: 30001006 type: long

### TA_CLASSPATH

    public static final int TA_CLASSPATH

  number: 30001010 type: string

### TA_JAVAVERSION

    public static final int TA_JAVAVERSION

  number: 30001011 type: string

### TA_JAVAVENDOR

    public static final int TA_JAVAVENDOR

  number: 30001012 type: string

### TA_INTERN_TACTSRVID

    public static final int TA_INTERN_TACTSRVID

  number: 30001013 type: long

### TA_INTERN_TACTSRVGRP

    public static final int TA_INTERN_TACTSRVGRP

  number: 30001014 type: string

### TA_INTERN_TACTGRPNO

    public static final int TA_INTERN_TACTGRPNO

  number: 30001015 type: long

### TA_INTERN_CURSOR

    public static final int TA_INTERN_CURSOR

  number: 30001016 type: long

### TA_INTERN_FLDNAME

    public static final int TA_INTERN_FLDNAME

  number: 30001017 type: string

### TA_INTERN_FLDVALUE

    public static final int TA_INTERN_FLDVALUE

  number: 30001018 type: string

### TA_INTERN_FLDTYPE

    public static final int TA_INTERN_FLDTYPE

  number: 30001019 type: long

### TA_INTERN_APPKEY

    public static final int TA_INTERN_APPKEY

  number: 30001020 type: long

### TA_MAXEJBCACHE

    public static final int TA_MAXEJBCACHE

  number: 30001021 type: long

### TA_EJBCACHE_FLUSH

    public static final int TA_EJBCACHE_FLUSH

  number: 30001022 type: long

### TA_INTERN_ERROR

    public static final int TA_INTERN_ERROR

  number: 30001023 type: long

### TA_INTERN_DBBL

    public static final int TA_INTERN_DBBL

  number: 30001024 type: long

### TA_MODULE

    public static final int TA_MODULE

  number: 30001042 type: string

### TA_MODULEARGS

    public static final int TA_MODULEARGS

  number: 30001043 type: string

### TA_MODULETYPE

    public static final int TA_MODULETYPE

  number: 30001044 type: string

### TA_MODULEFILE

    public static final int TA_MODULEFILE

  number: 30001045 type: string

### TA_MODULECLASSPATH

    public static final int TA_MODULECLASSPATH

  number: 30001046 type: string

### TA_DSNAME

    public static final int TA_DSNAME

  number: 30001062 type: string

### TA_DRIVER

    public static final int TA_DRIVER

  number: 30001063 type: string

### TA_URL

    public static final int TA_URL

  number: 30001064 type: string

### TA_DBNAME

    public static final int TA_DBNAME

  number: 30001065 type: string

### TA_DBUSER

    public static final int TA_DBUSER

  number: 30001066 type: string

### TA_DBPASSWORD

    public static final int TA_DBPASSWORD

  number: 30001067 type: string

### TA_DBHOST

    public static final int TA_DBHOST

  number: 30001069 type: string

### TA_DBNETPROTOCOL

    public static final int TA_DBNETPROTOCOL

  number: 30001070 type: string

### TA_DBPORT

    public static final int TA_DBPORT

  number: 30001071 type: long

### TA_PROPS

    public static final int TA_PROPS

  number: 30001072 type: string

### TA_ENABLEXA

    public static final int TA_ENABLEXA

  number: 30001073 type: string

### TA_CREATEONSTARTUP

    public static final int TA_CREATEONSTARTUP

  number: 30001074 type: string

### TA_LOGINDELAY

    public static final int TA_LOGINDELAY

  number: 30001075 type: long

### TA_INITCAPACITY

    public static final int TA_INITCAPACITY

  number: 30001076 type: long

### TA_MAXCAPACITY

    public static final int TA_MAXCAPACITY

  number: 30001077 type: long

### TA_CAPACITYINCR

    public static final int TA_CAPACITYINCR

  number: 30001078 type: long

### TA_SHRINKPERIOD

    public static final int TA_SHRINKPERIOD

  number: 30001079 type: long

### TA_TESTTABLE

    public static final int TA_TESTTABLE

  number: 30001080 type: string

### TA_REFRESH

    public static final int TA_REFRESH

  number: 30001081 type: long

### TA_TESTONRESERVE

    public static final int TA_TESTONRESERVE

  number: 30001082 type: string

### TA_TESTONRELEASE

    public static final int TA_TESTONRELEASE

  number: 30001083 type: string

### TA_WAITFORCONN

    public static final int TA_WAITFORCONN

  number: 30001084 type: string

### TA_WAITTIMEOUT

    public static final int TA_WAITTIMEOUT

  number: 30001085 type: long

### TA_CONNUSED

    public static final int TA_CONNUSED

  number: 30001086 type: long

### TA_CONNAVAILABLE

    public static final int TA_CONNAVAILABLE

  number: 30001087 type: long

### TA_HWMCONNUSED

    public static final int TA_HWMCONNUSED

  number: 30001088 type: long

### TA_HWMCONNCREATED

    public static final int TA_HWMCONNCREATED

  number: 30001089 type: long

### TA_AWAITINGCONN

    public static final int TA_AWAITINGCONN

  number: 30001090 type: long

### TA_HWMFORWAIT

    public static final int TA_HWMFORWAIT

  number: 30001091 type: long

### TA_ALLOWSHRINKING

    public static final int TA_ALLOWSHRINKING

  number: 30001092 type: string

### TA_USERROLE

    public static final int TA_USERROLE

  number: 30001093 type: string

### TA_MAXTRANTIME

    public static final int TA_MAXTRANTIME

  number: 30001702 type: long

### TA_MAXSPDATA

    public static final int TA_MAXSPDATA

  number: 30001703 type: long

### TA_BRTHREADS

    public static final int TA_BRTHREADS

  number: 30001704 type: string

Constructor Detail

### tpadm

    public tpadm()

Method Detail

### Fldid_to_name

    public java.lang.String Fldid_to_name(int fldid)

  Specified by:
    Fldid_to_name in interface FldTbl

### name_to_Fldid

    public int name_to_Fldid(java.lang.String name)

  Specified by:
    name_to_Fldid in interface FldTbl

### getFldNames

    public java.lang.String[] getFldNames()

  Specified by:
    getFldNames in interface FldTbl

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference